SerialCom

sudo apt purge deepin-recovery-plugin

Apr 5th, 2021
139
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. sudo apt purge deepin-recovery-plugin
  2. Senha
  3. [sudo] senha para edson:
  4. Verificação Bem-sucedida
  5. Lendo listas de pacotes... Pronto
  6. Construindo árvore de dependências
  7. Lendo informação de estado... Pronto
  8. Os pacotes a seguir serão REMOVIDOS:
  9. deepin-recovery-plugin*
  10. 0 pacotes atualizados, 0 pacotes novos instalados, 1 a serem removidos e 0 não atualizados.
  11. Depois desta operação, 744 kB de espaço em disco serão liberados.
  12. Você quer continuar? [S/n] s
  13. dpkg: aviso: falta ficheiro de lista de ficheiros 'cups-ipp-utils'; assumindo que o pacote não tem actualmente ficheiros instalados
  14. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgme0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  15. dpkg: aviso: falta ficheiro de lista de ficheiros 'libnet-ssleay-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  16. dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-pkg-resources'; assumindo que o pacote não tem actualmente ficheiros instalados
  17. dpkg: aviso: falta ficheiro de lista de ficheiros 'libreoffice7.1-dict-es'; assumindo que o pacote não tem actualmente ficheiros instalados
  18. dpkg: aviso: falta ficheiro de lista de ficheiros 'libobasis7.1-extension-nlpsolver'; assumindo que o pacote não tem actualmente ficheiros instalados
  19. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpango1.0-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  20. dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-smbc'; assumindo que o pacote não tem actualmente ficheiros instalados
  21. dpkg: aviso: falta ficheiro de lista de ficheiros 'libchromaprint1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  22. dpkg: aviso: falta ficheiro de lista de ficheiros 'com.github.hardinfo'; assumindo que o pacote não tem actualmente ficheiros instalados
  23. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5codecs-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  24. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxklavier16:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  25. dpkg: aviso: falta ficheiro de lista de ficheiros 'libssh-gcrypt-4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  26. dpkg: aviso: falta ficheiro de lista de ficheiros 'libtomcrypt1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  27. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpwquality-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  28. dpkg: aviso: falta ficheiro de lista de ficheiros 'perl-modules-5.28'; assumindo que o pacote não tem actualmente ficheiros instalados
  29. dpkg: aviso: falta ficheiro de lista de ficheiros 'cryptsetup-bin'; assumindo que o pacote não tem actualmente ficheiros instalados
  30. dpkg: aviso: falta ficheiro de lista de ficheiros 'automake'; assumindo que o pacote não tem actualmente ficheiros instalados
  31. dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-distutils'; assumindo que o pacote não tem actualmente ficheiros instalados
  32. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxdamage-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  33. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmng1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  34. dpkg: aviso: falta ficheiro de lista de ficheiros 'smartmontools'; assumindo que o pacote não tem actualmente ficheiros instalados
  35. dpkg: aviso: falta ficheiro de lista de ficheiros 'arj'; assumindo que o pacote não tem actualmente ficheiros instalados
  36. dpkg: aviso: falta ficheiro de lista de ficheiros 'libksba8:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  37. dpkg: aviso: falta ficheiro de lista de ficheiros 'pinentry-curses'; assumindo que o pacote não tem actualmente ficheiros instalados
  38. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-diskmanager'; assumindo que o pacote não tem actualmente ficheiros instalados
  39. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgs9-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  40. dpkg: aviso: falta ficheiro de lista de ficheiros 'golang-github-kr-pretty-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  41. dpkg: aviso: falta ficheiro de lista de ficheiros 'logrotate'; assumindo que o pacote não tem actualmente ficheiros instalados
  42. dpkg: aviso: falta ficheiro de lista de ficheiros 'hplip'; assumindo que o pacote não tem actualmente ficheiros instalados
  43. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgoa-1.0-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  44. dpkg: aviso: falta ficheiro de lista de ficheiros 'libobasis7.1-pt-br'; assumindo que o pacote não tem actualmente ficheiros instalados
  45. dpkg: aviso: falta ficheiro de lista de ficheiros 'libexpat1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  46. dpkg: aviso: falta ficheiro de lista de ficheiros 'bash'; assumindo que o pacote não tem actualmente ficheiros instalados
  47. dpkg: aviso: falta ficheiro de lista de ficheiros 'cpio'; assumindo que o pacote não tem actualmente ficheiros instalados
  48. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgsf-1-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  49. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgnutls28-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  50. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqtgui4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  51. dpkg: aviso: falta ficheiro de lista de ficheiros 'printer-driver-pxljr'; assumindo que o pacote não tem actualmente ficheiros instalados
  52. dpkg: aviso: falta ficheiro de lista de ficheiros 'x11proto-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  53. dpkg: aviso: falta ficheiro de lista de ficheiros 'libavc1394-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  54. dpkg: aviso: falta ficheiro de lista de ficheiros 'liblwp-protocol-https-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  55. dpkg: aviso: falta ficheiro de lista de ficheiros 'genisoimage'; assumindo que o pacote não tem actualmente ficheiros instalados
  56. dpkg: aviso: falta ficheiro de lista de ficheiros 'dde-disk-mount-plugin'; assumindo que o pacote não tem actualmente ficheiros instalados
  57. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpcrecpp0v5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  58. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5itemviews5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  59. dpkg: aviso: falta ficheiro de lista de ficheiros 'libfile-stripnondeterminism-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  60. dpkg: aviso: falta ficheiro de lista de ficheiros 'bubblewrap'; assumindo que o pacote não tem actualmente ficheiros instalados
  61. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpipeline1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  62. dpkg: aviso: falta ficheiro de lista de ficheiros 'libisofs6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  63. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcairo-script-interpreter2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  64. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdns1104:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  65. dpkg: aviso: falta ficheiro de lista de ficheiros 'cheese'; assumindo que o pacote não tem actualmente ficheiros instalados
  66. dpkg: aviso: falta ficheiro de lista de ficheiros 'liblmdb0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  67. dpkg: aviso: falta ficheiro de lista de ficheiros 'gsettings-desktop-schemas'; assumindo que o pacote não tem actualmente ficheiros instalados
  68. dpkg: aviso: falta ficheiro de lista de ficheiros 'libtext-iconv-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  69. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-authenticate'; assumindo que o pacote não tem actualmente ficheiros instalados
  70. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgraphite2-3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  71. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5globalaccel-bin'; assumindo que o pacote não tem actualmente ficheiros instalados
  72. dpkg: aviso: falta ficheiro de lista de ficheiros 'network-manager-openconnect-gnome'; assumindo que o pacote não tem actualmente ficheiros instalados
  73. dpkg: aviso: falta ficheiro de lista de ficheiros 'libtirpc3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  74. dpkg: aviso: falta ficheiro de lista de ficheiros 'libimobiledevice-utils'; assumindo que o pacote não tem actualmente ficheiros instalados
  75. dpkg: aviso: falta ficheiro de lista de ficheiros 'dde-desktop'; assumindo que o pacote não tem actualmente ficheiros instalados
  76. dpkg: aviso: falta ficheiro de lista de ficheiros 'libexiv2-14:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  77. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-dri3-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  78. dpkg: aviso: falta ficheiro de lista de ficheiros 'linux-image-5.11.1-amd64-desktop'; assumindo que o pacote não tem actualmente ficheiros instalados
  79. dpkg: aviso: falta ficheiro de lista de ficheiros 'liblcms2-2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  80. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-default-settings'; assumindo que o pacote não tem actualmente ficheiros instalados
  81. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-log-viewer'; assumindo que o pacote não tem actualmente ficheiros instalados
  82. dpkg: aviso: falta ficheiro de lista de ficheiros 'libglib2.0-dev-bin'; assumindo que o pacote não tem actualmente ficheiros instalados
  83. dpkg: aviso: falta ficheiro de lista de ficheiros 'libinput10:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  84. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-boot-maker'; assumindo que o pacote não tem actualmente ficheiros instalados
  85. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpixman-1-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  86. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-anything-dkms'; assumindo que o pacote não tem actualmente ficheiros instalados
  87. dpkg: aviso: falta ficheiro de lista de ficheiros 'wx-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  88. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5package-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  89. dpkg: aviso: falta ficheiro de lista de ficheiros 'youtube-dl'; assumindo que o pacote não tem actualmente ficheiros instalados
  90. dpkg: aviso: falta ficheiro de lista de ficheiros 'librpmio8'; assumindo que o pacote não tem actualmente ficheiros instalados
  91. dpkg: aviso: falta ficheiro de lista de ficheiros 'xdg-desktop-portal-gtk'; assumindo que o pacote não tem actualmente ficheiros instalados
  92. dpkg: aviso: falta ficheiro de lista de ficheiros 'libobasis7.1-extension-mediawiki-publisher'; assumindo que o pacote não tem actualmente ficheiros instalados
  93. dpkg: aviso: falta ficheiro de lista de ficheiros 'glib-networking-services'; assumindo que o pacote não tem actualmente ficheiros instalados
  94. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcwidget3v5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  95. dpkg: aviso: falta ficheiro de lista de ficheiros 'bluez-firmware'; assumindo que o pacote não tem actualmente ficheiros instalados
  96. dpkg: aviso: falta ficheiro de lista de ficheiros 'librsvg2-bin'; assumindo que o pacote não tem actualmente ficheiros instalados
  97. dpkg: aviso: falta ficheiro de lista de ficheiros 'libglibmm-2.4-1v5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  98. dpkg: aviso: falta ficheiro de lista de ficheiros 'mesa-vdpau-drivers:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  99. dpkg: aviso: falta ficheiro de lista de ficheiros 'libtext-charwidth-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  100. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5idletime5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  101. dpkg: aviso: falta ficheiro de lista de ficheiros 'libatspi2.0-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  102. dpkg: aviso: falta ficheiro de lista de ficheiros 'kwin-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  103. dpkg: aviso: falta ficheiro de lista de ficheiros 'libfile-mimeinfo-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  104. dpkg: aviso: falta ficheiro de lista de ficheiros 'fuse'; assumindo que o pacote não tem actualmente ficheiros instalados
  105. dpkg: aviso: falta ficheiro de lista de ficheiros 'gtk2-engines-murrine:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  106. dpkg: aviso: falta ficheiro de lista de ficheiros 'libzvbi0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  107. dpkg: aviso: falta ficheiro de lista de ficheiros 'libblkid-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  108. dpkg: aviso: falta ficheiro de lista de ficheiros 'efibootmgr'; assumindo que o pacote não tem actualmente ficheiros instalados
  109. dpkg: aviso: falta ficheiro de lista de ficheiros 'libobasis7.1-ooolinguistic'; assumindo que o pacote não tem actualmente ficheiros instalados
  110. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxapian30:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  111. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmodplug1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  112. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcdparanoia0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  113. dpkg: aviso: falta ficheiro de lista de ficheiros 'bzip2-doc'; assumindo que o pacote não tem actualmente ficheiros instalados
  114. dpkg: aviso: falta ficheiro de lista de ficheiros 'strongswan-nm'; assumindo que o pacote não tem actualmente ficheiros instalados
  115. dpkg: aviso: falta ficheiro de lista de ficheiros 'libwayland-server0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  116. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpaper1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  117. dpkg: aviso: falta ficheiro de lista de ficheiros 'gtk-update-icon-cache'; assumindo que o pacote não tem actualmente ficheiros instalados
  118. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcanberra-pulse:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  119. dpkg: aviso: falta ficheiro de lista de ficheiros 'librest-0.7-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  120. dpkg: aviso: falta ficheiro de lista de ficheiros 'lsb-base'; assumindo que o pacote não tem actualmente ficheiros instalados
  121. dpkg: aviso: falta ficheiro de lista de ficheiros 'libzstd1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  122. dpkg: aviso: falta ficheiro de lista de ficheiros 'python3.7'; assumindo que o pacote não tem actualmente ficheiros instalados
  123. dpkg: aviso: falta ficheiro de lista de ficheiros 'dde-clipboard'; assumindo que o pacote não tem actualmente ficheiros instalados
  124. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgtk-3-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  125. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcanberra0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  126. dpkg: aviso: falta ficheiro de lista de ficheiros 'golang-github-linuxdeepin-go-x11-client-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  127. dpkg: aviso: falta ficheiro de lista de ficheiros 'python-crypto'; assumindo que o pacote não tem actualmente ficheiros instalados
  128. dpkg: aviso: falta ficheiro de lista de ficheiros 'libportaudio2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  129. dpkg: aviso: falta ficheiro de lista de ficheiros 'libigdgmm5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  130. dpkg: aviso: falta ficheiro de lista de ficheiros 'openssh-sftp-server'; assumindo que o pacote não tem actualmente ficheiros instalados
  131. dpkg: aviso: falta ficheiro de lista de ficheiros 'libx11-xcb1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  132. dpkg: aviso: falta ficheiro de lista de ficheiros 'udisks2'; assumindo que o pacote não tem actualmente ficheiros instalados
  133. dpkg: aviso: falta ficheiro de lista de ficheiros 'libjson-c3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  134. dpkg: aviso: falta ficheiro de lista de ficheiros 'libice6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  135. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5service-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  136. dpkg: aviso: falta ficheiro de lista de ficheiros 'libvo-amrwbenc0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  137. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpciaccess0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  138. dpkg: aviso: falta ficheiro de lista de ficheiros 'libhttp-date-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  139. dpkg: aviso: falta ficheiro de lista de ficheiros 'libjte1'; assumindo que o pacote não tem actualmente ficheiros instalados
  140. dpkg: aviso: falta ficheiro de lista de ficheiros 'libreoffice7.1-en-us'; assumindo que o pacote não tem actualmente ficheiros instalados
  141. dpkg: aviso: falta ficheiro de lista de ficheiros 'libx11-xcb-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  142. dpkg: aviso: falta ficheiro de lista de ficheiros 'libhttp-negotiate-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  143. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgroupsock8:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  144. dpkg: aviso: falta ficheiro de lista de ficheiros 'mysql-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  145. dpkg: aviso: falta ficheiro de lista de ficheiros 'iio-sensor-proxy'; assumindo que o pacote não tem actualmente ficheiros instalados
  146. dpkg: aviso: falta ficheiro de lista de ficheiros 'dde-qt5integration'; assumindo que o pacote não tem actualmente ficheiros instalados
  147. dpkg: aviso: falta ficheiro de lista de ficheiros 'libibverbs1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  148. dpkg: aviso: falta ficheiro de lista de ficheiros 'fontconfig'; assumindo que o pacote não tem actualmente ficheiros instalados
  149. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdw1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  150. dpkg: aviso: falta ficheiro de lista de ficheiros 'cups-ppdc'; assumindo que o pacote não tem actualmente ficheiros instalados
  151. dpkg: aviso: falta ficheiro de lista de ficheiros 'qml-module-org-kde-kquickcontrols:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  152. dpkg: aviso: falta ficheiro de lista de ficheiros 'liblucene++-contrib0v5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  153. dpkg: aviso: falta ficheiro de lista de ficheiros 'bamfdaemon'; assumindo que o pacote não tem actualmente ficheiros instalados
  154. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgnutls-dane0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  155. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5x11extras5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  156. dpkg: aviso: falta ficheiro de lista de ficheiros 'systemd-sysv'; assumindo que o pacote não tem actualmente ficheiros instalados
  157. dpkg: aviso: falta ficheiro de lista de ficheiros 'libobasis7.1-xsltfilter'; assumindo que o pacote não tem actualmente ficheiros instalados
  158. dpkg: aviso: falta ficheiro de lista de ficheiros 'librados2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  159. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxau6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  160. dpkg: aviso: falta ficheiro de lista de ficheiros 'net-tools'; assumindo que o pacote não tem actualmente ficheiros instalados
  161. dpkg: aviso: falta ficheiro de lista de ficheiros 'imagemagick-6-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  162. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxdmcp6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  163. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpython3.7-stdlib:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  164. dpkg: aviso: falta ficheiro de lista de ficheiros 'libffmpegthumbnailer4v5'; assumindo que o pacote não tem actualmente ficheiros instalados
  165. dpkg: aviso: falta ficheiro de lista de ficheiros 'adduser'; assumindo que o pacote não tem actualmente ficheiros instalados
  166. dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-dbus'; assumindo que o pacote não tem actualmente ficheiros instalados
  167. dpkg: aviso: falta ficheiro de lista de ficheiros 'phantomjs'; assumindo que o pacote não tem actualmente ficheiros instalados
  168. dpkg: aviso: falta ficheiro de lista de ficheiros 'cups-core-drivers'; assumindo que o pacote não tem actualmente ficheiros instalados
  169. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpython2.7:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  170. dpkg: aviso: falta ficheiro de lista de ficheiros 'libraw1394-11:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  171. dpkg: aviso: falta ficheiro de lista de ficheiros 'stacer'; assumindo que o pacote não tem actualmente ficheiros instalados
  172. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-app-store'; assumindo que o pacote não tem actualmente ficheiros instalados
  173. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkeyutils1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  174. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsbc1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  175. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgcr-ui-3-1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  176. dpkg: aviso: falta ficheiro de lista de ficheiros 'libobasis7.1-impress'; assumindo que o pacote não tem actualmente ficheiros instalados
  177. dpkg: aviso: falta ficheiro de lista de ficheiros 'libharfbuzz-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  178. dpkg: aviso: falta ficheiro de lista de ficheiros 'tcl8.6'; assumindo que o pacote não tem actualmente ficheiros instalados
  179. dpkg: aviso: falta ficheiro de lista de ficheiros 'liblapack3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  180. dpkg: aviso: falta ficheiro de lista de ficheiros 'thefuck'; assumindo que o pacote não tem actualmente ficheiros instalados
  181. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5kcmutils-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  182. dpkg: aviso: falta ficheiro de lista de ficheiros 'fcitx-module-dbus'; assumindo que o pacote não tem actualmente ficheiros instalados
  183. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdrm-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  184. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsdl-image1.2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  185. dpkg: aviso: falta ficheiro de lista de ficheiros 'gnupg2'; assumindo que o pacote não tem actualmente ficheiros instalados
  186. dpkg: aviso: falta ficheiro de lista de ficheiros 'libfreeimage3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  187. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxft2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  188. dpkg: aviso: falta ficheiro de lista de ficheiros 'blur-effect'; assumindo que o pacote não tem actualmente ficheiros instalados
  189. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-screen-recorder'; assumindo que o pacote não tem actualmente ficheiros instalados
  190. dpkg: aviso: falta ficheiro de lista de ficheiros 'libip6tc0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  191. dpkg: aviso: falta ficheiro de lista de ficheiros 'libasound2-plugins:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  192. dpkg: aviso: falta ficheiro de lista de ficheiros 'libapparmor1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  193. dpkg: aviso: falta ficheiro de lista de ficheiros 'libproxy1v5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  194. dpkg: aviso: falta ficheiro de lista de ficheiros 'libiniparser1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  195. dpkg: aviso: falta ficheiro de lista de ficheiros 'libc-l10n'; assumindo que o pacote não tem actualmente ficheiros instalados
  196. dpkg: aviso: falta ficheiro de lista de ficheiros 'opera-stable'; assumindo que o pacote não tem actualmente ficheiros instalados
  197. dpkg: aviso: falta ficheiro de lista de ficheiros 'libobasis7.1-ogltrans'; assumindo que o pacote não tem actualmente ficheiros instalados
  198. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5widgetsaddons5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  199. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdbusmenu-gtk3-4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  200. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxmu6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  201. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpsl5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  202. dpkg: aviso: falta ficheiro de lista de ficheiros 'libglib-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  203. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdrm-nouveau2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  204. dpkg: aviso: falta ficheiro de lista de ficheiros 'libhtmlcxx-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  205. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5qmlmodels5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  206. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  207. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-camera'; assumindo que o pacote não tem actualmente ficheiros instalados
  208. dpkg: aviso: falta ficheiro de lista de ficheiros 'libfile-basedir-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  209. dpkg: aviso: falta ficheiro de lista de ficheiros 'gettext'; assumindo que o pacote não tem actualmente ficheiros instalados
  210. dpkg: aviso: falta ficheiro de lista de ficheiros 'gir1.2-freedesktop:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  211. dpkg: aviso: falta ficheiro de lista de ficheiros 'libtag1v5-vanilla:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  212. dpkg: aviso: falta ficheiro de lista de ficheiros 'nvme-cli'; assumindo que o pacote não tem actualmente ficheiros instalados
  213. dpkg: aviso: falta ficheiro de lista de ficheiros 'apt'; assumindo que o pacote não tem actualmente ficheiros instalados
  214. dpkg: aviso: falta ficheiro de lista de ficheiros 'libnewt0.52:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  215. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5i18n5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  216. dpkg: aviso: falta ficheiro de lista de ficheiros 'python-colorama'; assumindo que o pacote não tem actualmente ficheiros instalados
  217. dpkg: aviso: falta ficheiro de lista de ficheiros 'libfluidsynth1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  218. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkate1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  219. dpkg: aviso: falta ficheiro de lista de ficheiros 'libboost-regex1.67.0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  220. dpkg: aviso: falta ficheiro de lista de ficheiros 'libharfbuzz-icu0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  221. dpkg: aviso: falta ficheiro de lista de ficheiros 'libobasis7.1-calc'; assumindo que o pacote não tem actualmente ficheiros instalados
  222. dpkg: aviso: falta ficheiro de lista de ficheiros 'libboost-chrono1.67.0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  223. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgnutls-openssl27:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  224. dpkg: aviso: falta ficheiro de lista de ficheiros 'libfontconfig1-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  225. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdvbpsi10:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  226. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcogl-path20:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  227. dpkg: aviso: falta ficheiro de lista de ficheiros 'libreadline5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  228. dpkg: aviso: falta ficheiro de lista de ficheiros 'libglx-mesa0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  229. dpkg: aviso: falta ficheiro de lista de ficheiros 'libblockdev-crypto2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  230. dpkg: aviso: falta ficheiro de lista de ficheiros 'libldb1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  231. dpkg: aviso: falta ficheiro de lista de ficheiros 'python-wxversion'; assumindo que o pacote não tem actualmente ficheiros instalados
  232. dpkg: aviso: falta ficheiro de lista de ficheiros 'librpm8'; assumindo que o pacote não tem actualmente ficheiros instalados
  233. dpkg: aviso: falta ficheiro de lista de ficheiros 'libfftw3-single3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  234. dpkg: aviso: falta ficheiro de lista de ficheiros 'qml-module-qtquick-controls2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  235. dpkg: aviso: falta ficheiro de lista de ficheiros 'libaria2-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  236. dpkg: aviso: falta ficheiro de lista de ficheiros 'gstreamer1.0-x:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  237. dpkg: aviso: falta ficheiro de lista de ficheiros 'gcc-8'; assumindo que o pacote não tem actualmente ficheiros instalados
  238. dpkg: aviso: falta ficheiro de lista de ficheiros 'xdg-desktop-portal'; assumindo que o pacote não tem actualmente ficheiros instalados
  239. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsodium23:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  240. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpixman-1-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  241. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpangox-1.0-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  242. dpkg: aviso: falta ficheiro de lista de ficheiros 'libclutter-gtk-1.0-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  243. dpkg: aviso: falta ficheiro de lista de ficheiros 'xscreensaver-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  244. dpkg: aviso: falta ficheiro de lista de ficheiros 'vim'; assumindo que o pacote não tem actualmente ficheiros instalados
  245. dpkg: aviso: falta ficheiro de lista de ficheiros 'python-wxgtk3.0'; assumindo que o pacote não tem actualmente ficheiros instalados
  246. dpkg: aviso: falta ficheiro de lista de ficheiros 'apt-utils'; assumindo que o pacote não tem actualmente ficheiros instalados
  247. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgpm2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  248. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxdamage1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  249. dpkg: aviso: falta ficheiro de lista de ficheiros 'unar'; assumindo que o pacote não tem actualmente ficheiros instalados
  250. dpkg: aviso: falta ficheiro de lista de ficheiros 'xfonts-100dpi'; assumindo que o pacote não tem actualmente ficheiros instalados
  251. dpkg: aviso: falta ficheiro de lista de ficheiros 'fcitx-frontend-qt4'; assumindo que o pacote não tem actualmente ficheiros instalados
  252. dpkg: aviso: falta ficheiro de lista de ficheiros 'linux-base'; assumindo que o pacote não tem actualmente ficheiros instalados
  253. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmpg123-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  254. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgmp-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  255. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-xfixes0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  256. dpkg: aviso: falta ficheiro de lista de ficheiros 'gpg-agent'; assumindo que o pacote não tem actualmente ficheiros instalados
  257. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb1-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  258. dpkg: aviso: falta ficheiro de lista de ficheiros 'gvfs:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  259. dpkg: aviso: falta ficheiro de lista de ficheiros 'libogg0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  260. dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-cairo:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  261. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpoppler-glib8:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  262. dpkg: aviso: falta ficheiro de lista de ficheiros 'gnustep-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  263. dpkg: aviso: falta ficheiro de lista de ficheiros 'linux-headers-5.8.14-amd64-desktop'; assumindo que o pacote não tem actualmente ficheiros instalados
  264. dpkg: aviso: falta ficheiro de lista de ficheiros 'desktop-file-utils'; assumindo que o pacote não tem actualmente ficheiros instalados
  265. dpkg: aviso: falta ficheiro de lista de ficheiros 'reiserfsprogs'; assumindo que o pacote não tem actualmente ficheiros instalados
  266. dpkg: aviso: falta ficheiro de lista de ficheiros 'phonon4qt5-backend-vlc:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  267. dpkg: aviso: falta ficheiro de lista de ficheiros 'libfile-listing-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  268. dpkg: aviso: falta ficheiro de lista de ficheiros 'printer-driver-brlaser'; assumindo que o pacote não tem actualmente ficheiros instalados
  269. dpkg: aviso: falta ficheiro de lista de ficheiros 'libzmq5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  270. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxerces-c3.2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  271. dpkg: aviso: falta ficheiro de lista de ficheiros 'mime-support'; assumindo que o pacote não tem actualmente ficheiros instalados
  272. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsoup2.4-1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  273. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxau-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  274. dpkg: aviso: falta ficheiro de lista de ficheiros 'openvpn'; assumindo que o pacote não tem actualmente ficheiros instalados
  275. dpkg: aviso: falta ficheiro de lista de ficheiros 'python-twodict'; assumindo que o pacote não tem actualmente ficheiros instalados
  276. dpkg: aviso: falta ficheiro de lista de ficheiros 'libspeex1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  277. dpkg: aviso: falta ficheiro de lista de ficheiros 'initramfs-tools'; assumindo que o pacote não tem actualmente ficheiros instalados
  278. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5sql5-sqlite:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  279. dpkg: aviso: falta ficheiro de lista de ficheiros 'fonts-noto-mono'; assumindo que o pacote não tem actualmente ficheiros instalados
  280. dpkg: aviso: falta ficheiro de lista de ficheiros 'libshine3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  281. dpkg: aviso: falta ficheiro de lista de ficheiros 'printer-driver-foo2zjs-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  282. dpkg: aviso: falta ficheiro de lista de ficheiros 'libblockdev-swap2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  283. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdevmapper-event1.02.1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  284. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcaca0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  285. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpam-modules:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  286. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxpm4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  287. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgs9:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  288. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpangoxft-1.0-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  289. dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-distro'; assumindo que o pacote não tem actualmente ficheiros instalados
  290. dpkg: aviso: falta ficheiro de lista de ficheiros 'libglvnd-core-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  291. dpkg: aviso: falta ficheiro de lista de ficheiros 'wget'; assumindo que o pacote não tem actualmente ficheiros instalados
  292. dpkg: aviso: falta ficheiro de lista de ficheiros 'libwww-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  293. dpkg: aviso: falta ficheiro de lista de ficheiros 'libplist3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  294. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpcre16-3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  295. dpkg: aviso: falta ficheiro de lista de ficheiros 'libip4tc0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  296. dpkg: aviso: falta ficheiro de lista de ficheiros 'gdebi-core'; assumindo que o pacote não tem actualmente ficheiros instalados
  297. dpkg: aviso: falta ficheiro de lista de ficheiros 'libobasis7.1-extension-javascript-script-provider'; assumindo que o pacote não tem actualmente ficheiros instalados
  298. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5webengine-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  299. dpkg: aviso: falta ficheiro de lista de ficheiros 'hicolor-icon-theme'; assumindo que o pacote não tem actualmente ficheiros instalados
  300. dpkg: aviso: falta ficheiro de lista de ficheiros 'golang-dbus-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  301. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxi6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  302. dpkg: aviso: falta ficheiro de lista de ficheiros 'bsdutils'; assumindo que o pacote não tem actualmente ficheiros instalados
  303. dpkg: aviso: falta ficheiro de lista de ficheiros 'cryfs'; assumindo que o pacote não tem actualmente ficheiros instalados
  304. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-terminal'; assumindo que o pacote não tem actualmente ficheiros instalados
  305. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5guiaddons5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  306. dpkg: aviso: falta ficheiro de lista de ficheiros 'apt-transport-https'; assumindo que o pacote não tem actualmente ficheiros instalados
  307. dpkg: aviso: falta ficheiro de lista de ficheiros 'libtwolame0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  308. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5configwidgets5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  309. dpkg: aviso: falta ficheiro de lista de ficheiros 'ipheth-utils'; assumindo que o pacote não tem actualmente ficheiros instalados
  310. dpkg: aviso: falta ficheiro de lista de ficheiros 'golang-dlib-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  311. dpkg: aviso: falta ficheiro de lista de ficheiros 'gpg-wks-client'; assumindo que o pacote não tem actualmente ficheiros instalados
  312. dpkg: aviso: falta ficheiro de lista de ficheiros 'grep'; assumindo que o pacote não tem actualmente ficheiros instalados
  313. dpkg: aviso: falta ficheiro de lista de ficheiros 'vdpau-va-driver:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  314. dpkg: aviso: falta ficheiro de lista de ficheiros 'liblzma5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  315. dpkg: aviso: falta ficheiro de lista de ficheiros 'libglx0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  316. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5notifications5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  317. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-desktop-schemas'; assumindo que o pacote não tem actualmente ficheiros instalados
  318. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5designer5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  319. dpkg: aviso: falta ficheiro de lista de ficheiros 'openssh-server'; assumindo que o pacote não tem actualmente ficheiros instalados
  320. dpkg: aviso: falta ficheiro de lista de ficheiros 'gnome-keyring'; assumindo que o pacote não tem actualmente ficheiros instalados
  321. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5config-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  322. dpkg: aviso: falta ficheiro de lista de ficheiros 'ttf-deepin-opensymbol'; assumindo que o pacote não tem actualmente ficheiros instalados
  323. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgpg-error0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  324. dpkg: aviso: falta ficheiro de lista de ficheiros 'nettle-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  325. dpkg: aviso: falta ficheiro de lista de ficheiros 'python2.7'; assumindo que o pacote não tem actualmente ficheiros instalados
  326. dpkg: aviso: falta ficheiro de lista de ficheiros 'sublime-text'; assumindo que o pacote não tem actualmente ficheiros instalados
  327. dpkg: aviso: falta ficheiro de lista de ficheiros 'dde-daemon'; assumindo que o pacote não tem actualmente ficheiros instalados
  328. dpkg: aviso: falta ficheiro de lista de ficheiros 'libappstream-glib8:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  329. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-xinput0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  330. dpkg: aviso: falta ficheiro de lista de ficheiros 'qml-module-org-kde-kquickcontrolsaddons:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  331. dpkg: aviso: falta ficheiro de lista de ficheiros 'dconf-gsettings-backend:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  332. dpkg: aviso: falta ficheiro de lista de ficheiros 'libwoff1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  333. dpkg: aviso: falta ficheiro de lista de ficheiros 'init'; assumindo que o pacote não tem actualmente ficheiros instalados
  334. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgpgmepp6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  335. dpkg: aviso: falta ficheiro de lista de ficheiros 'lastore-daemon'; assumindo que o pacote não tem actualmente ficheiros instalados
  336. dpkg: aviso: falta ficheiro de lista de ficheiros 'liboauth0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  337. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxrender1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  338. dpkg: aviso: falta ficheiro de lista de ficheiros 'libchardet1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  339. dpkg: aviso: falta ficheiro de lista de ficheiros 'libvte-2.91-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  340. dpkg: aviso: falta ficheiro de lista de ficheiros 'cups-server-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  341. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcss-parser-pp0v5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  342. dpkg: aviso: falta ficheiro de lista de ficheiros 'gir1.2-gdkpixbuf-2.0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  343. dpkg: aviso: falta ficheiro de lista de ficheiros 'libhyphen0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  344. dpkg: aviso: falta ficheiro de lista de ficheiros 'boot-info-script'; assumindo que o pacote não tem actualmente ficheiros instalados
  345. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdatrie1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  346. dpkg: aviso: falta ficheiro de lista de ficheiros 'cups'; assumindo que o pacote não tem actualmente ficheiros instalados
  347. dpkg: aviso: falta ficheiro de lista de ficheiros 'cryptsetup'; assumindo que o pacote não tem actualmente ficheiros instalados
  348. dpkg: aviso: falta ficheiro de lista de ficheiros 'xdotool'; assumindo que o pacote não tem actualmente ficheiros instalados
  349. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-screensaver-xscreensaver-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  350. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdmr:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  351. dpkg: aviso: falta ficheiro de lista de ficheiros 'libfontembed1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  352. dpkg: aviso: falta ficheiro de lista de ficheiros 'libboost-thread1.67.0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  353. dpkg: aviso: falta ficheiro de lista de ficheiros 'xdg-user-dirs'; assumindo que o pacote não tem actualmente ficheiros instalados
  354. dpkg: aviso: falta ficheiro de lista de ficheiros 'libstoken1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  355. dpkg: aviso: falta ficheiro de lista de ficheiros 'rzip'; assumindo que o pacote não tem actualmente ficheiros instalados
  356. dpkg: aviso: falta ficheiro de lista de ficheiros 'libice-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  357. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgconf-2-4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  358. dpkg: aviso: falta ficheiro de lista de ficheiros 'iucode-tool'; assumindo que o pacote não tem actualmente ficheiros instalados
  359. dpkg: aviso: falta ficheiro de lista de ficheiros 'python-numpy'; assumindo que o pacote não tem actualmente ficheiros instalados
  360. dpkg: aviso: falta ficheiro de lista de ficheiros 'xserver-xorg-input-all'; assumindo que o pacote não tem actualmente ficheiros instalados
  361. dpkg: aviso: falta ficheiro de lista de ficheiros 'python-samba'; assumindo que o pacote não tem actualmente ficheiros instalados
  362. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpython3.7:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  363. dpkg: aviso: falta ficheiro de lista de ficheiros 'libobasis7.0-ooofonts'; assumindo que o pacote não tem actualmente ficheiros instalados
  364. dpkg: aviso: falta ficheiro de lista de ficheiros 'kimageformat-plugins'; assumindo que o pacote não tem actualmente ficheiros instalados
  365. dpkg: aviso: falta ficheiro de lista de ficheiros 'fcitx-frontend-qt5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  366. dpkg: aviso: falta ficheiro de lista de ficheiros 'mobile-broadband-provider-info'; assumindo que o pacote não tem actualmente ficheiros instalados
  367. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgbm1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  368. dpkg: aviso: falta ficheiro de lista de ficheiros 'ibverbs-providers:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  369. dpkg: aviso: falta ficheiro de lista de ficheiros 'dictionaries-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  370. dpkg: aviso: falta ficheiro de lista de ficheiros 'dde-launcher'; assumindo que o pacote não tem actualmente ficheiros instalados
  371. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5jobwidgets5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  372. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-keyring'; assumindo que o pacote não tem actualmente ficheiros instalados
  373. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdframeworkdbus2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  374. dpkg: aviso: falta ficheiro de lista de ficheiros 'libhttp-cookies-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  375. dpkg: aviso: falta ficheiro de lista de ficheiros 'libtool'; assumindo que o pacote não tem actualmente ficheiros instalados
  376. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpam0g-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  377. dpkg: aviso: falta ficheiro de lista de ficheiros 'tar'; assumindo que o pacote não tem actualmente ficheiros instalados
  378. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmagic-mgc'; assumindo que o pacote não tem actualmente ficheiros instalados
  379. dpkg: aviso: falta ficheiro de lista de ficheiros 'dde-session-shell'; assumindo que o pacote não tem actualmente ficheiros instalados
  380. dpkg: aviso: falta ficheiro de lista de ficheiros 'rpm2cpio'; assumindo que o pacote não tem actualmente ficheiros instalados
  381. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5solid5-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  382. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpulse0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  383. dpkg: aviso: falta ficheiro de lista de ficheiros 'gnome-video-effects'; assumindo que o pacote não tem actualmente ficheiros instalados
  384. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpython2-stdlib:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  385. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgsm1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  386. dpkg: aviso: falta ficheiro de lista de ficheiros 'libx264-155:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  387. dpkg: aviso: falta ficheiro de lista de ficheiros 'xserver-xorg-video-amdgpu'; assumindo que o pacote não tem actualmente ficheiros instalados
  388. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgssdp-1.0-3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  389. dpkg: aviso: falta ficheiro de lista de ficheiros 'libminizip1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  390. dpkg: aviso: falta ficheiro de lista de ficheiros 'qml-module-qtqml:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  391. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-system-monitor'; assumindo que o pacote não tem actualmente ficheiros instalados
  392. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5xmlpatterns5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  393. dpkg: aviso: falta ficheiro de lista de ficheiros 'linux-firmware'; assumindo que o pacote não tem actualmente ficheiros instalados
  394. dpkg: aviso: falta ficheiro de lista de ficheiros 'libvisual-0.4-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  395. dpkg: aviso: falta ficheiro de lista de ficheiros 'gawk'; assumindo que o pacote não tem actualmente ficheiros instalados
  396. dpkg: aviso: falta ficheiro de lista de ficheiros 'libarchive13:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  397. dpkg: aviso: falta ficheiro de lista de ficheiros 'mtools'; assumindo que o pacote não tem actualmente ficheiros instalados
  398. dpkg: aviso: falta ficheiro de lista de ficheiros 'psmisc'; assumindo que o pacote não tem actualmente ficheiros instalados
  399. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-render0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  400. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxshmfence-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  401. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgutenprint-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  402. dpkg: aviso: falta ficheiro de lista de ficheiros 'attr'; assumindo que o pacote não tem actualmente ficheiros instalados
  403. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsoxr0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  404. dpkg: aviso: falta ficheiro de lista de ficheiros 'libebml4v5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  405. dpkg: aviso: falta ficheiro de lista de ficheiros 'gir1.2-atk-1.0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  406. dpkg: aviso: falta ficheiro de lista de ficheiros 'plymouth'; assumindo que o pacote não tem actualmente ficheiros instalados
  407. dpkg: aviso: falta ficheiro de lista de ficheiros 'libzbar0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  408. dpkg: aviso: falta ficheiro de lista de ficheiros 'libreoffice7.1-calc'; assumindo que o pacote não tem actualmente ficheiros instalados
  409. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcdio-cdda2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  410. dpkg: aviso: falta ficheiro de lista de ficheiros 'samba-vfs-modules:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  411. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsm-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  412. dpkg: aviso: falta ficheiro de lista de ficheiros 'libselinux1-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  413. dpkg: aviso: falta ficheiro de lista de ficheiros 'libvorbisidec1'; assumindo que o pacote não tem actualmente ficheiros instalados
  414. dpkg: aviso: falta ficheiro de lista de ficheiros 'fcitx-modules'; assumindo que o pacote não tem actualmente ficheiros instalados
  415. dpkg: aviso: falta ficheiro de lista de ficheiros 'libjq1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  416. dpkg: aviso: falta ficheiro de lista de ficheiros 'aria2'; assumindo que o pacote não tem actualmente ficheiros instalados
  417. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5i18n-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  418. dpkg: aviso: falta ficheiro de lista de ficheiros 'grub2-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  419. dpkg: aviso: falta ficheiro de lista de ficheiros 'libavformat58:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  420. dpkg: aviso: falta ficheiro de lista de ficheiros 'libx265-165:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  421. dpkg: aviso: falta ficheiro de lista de ficheiros 'libtss2-esys0'; assumindo que o pacote não tem actualmente ficheiros instalados
  422. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5kiowidgets5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  423. dpkg: aviso: falta ficheiro de lista de ficheiros 'libarchive-zip-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  424. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgc1c2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  425. dpkg: aviso: falta ficheiro de lista de ficheiros 'libtommath1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  426. dpkg: aviso: falta ficheiro de lista de ficheiros 'libyaml-0-2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  427. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpcre3-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  428. dpkg: aviso: falta ficheiro de lista de ficheiros 'libenca0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  429. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgcc1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  430. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgcc1:i386'; assumindo que o pacote não tem actualmente ficheiros instalados
  431. dpkg: aviso: falta ficheiro de lista de ficheiros 'qml-module-qtquick-templates2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  432. dpkg: aviso: falta ficheiro de lista de ficheiros 'libilmbase23:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  433. dpkg: aviso: falta ficheiro de lista de ficheiros 'gir1.2-gsf-1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  434. dpkg: aviso: falta ficheiro de lista de ficheiros 'network-manager-l2tp-gnome'; assumindo que o pacote não tem actualmente ficheiros instalados
  435. dpkg: aviso: falta ficheiro de lista de ficheiros 'iptables'; assumindo que o pacote não tem actualmente ficheiros instalados
  436. dpkg: aviso: falta ficheiro de lista de ficheiros 'libglib2.0-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  437. dpkg: aviso: falta ficheiro de lista de ficheiros 'libaspell15:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  438. dpkg: aviso: falta ficheiro de lista de ficheiros 'ttf-unifont'; assumindo que o pacote não tem actualmente ficheiros instalados
  439. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdrm-radeon1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  440. dpkg: aviso: falta ficheiro de lista de ficheiros 'distro-info-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  441. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcomposite-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  442. dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-apt'; assumindo que o pacote não tem actualmente ficheiros instalados
  443. dpkg: aviso: falta ficheiro de lista de ficheiros 'python-pkg-resources'; assumindo que o pacote não tem actualmente ficheiros instalados
  444. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5calendarevents5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  445. dpkg: aviso: falta ficheiro de lista de ficheiros 'liblz4-1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  446. dpkg: aviso: falta ficheiro de lista de ficheiros 'htop'; assumindo que o pacote não tem actualmente ficheiros instalados
  447. dpkg: aviso: falta ficheiro de lista de ficheiros 'xsettingsd'; assumindo que o pacote não tem actualmente ficheiros instalados
  448. dpkg: aviso: falta ficheiro de lista de ficheiros 'fontconfig-config'; assumindo que o pacote não tem actualmente ficheiros instalados
  449. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgtk-3-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  450. dpkg: aviso: falta ficheiro de lista de ficheiros 'libglvnd0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  451. dpkg: aviso: falta ficheiro de lista de ficheiros 'iproute2'; assumindo que o pacote não tem actualmente ficheiros instalados
  452. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkwalletbackend5-5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  453. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5auth-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  454. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsidplay1v5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  455. dpkg: aviso: falta ficheiro de lista de ficheiros 'openssh-client'; assumindo que o pacote não tem actualmente ficheiros instalados
  456. dpkg: aviso: falta ficheiro de lista de ficheiros 'libestr0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  457. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5service-bin'; assumindo que o pacote não tem actualmente ficheiros instalados
  458. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcursor-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  459. dpkg: aviso: falta ficheiro de lista de ficheiros 'libhogweed4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  460. dpkg: aviso: falta ficheiro de lista de ficheiros 'libwnck-3-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  461. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5itemviews-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  462. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5codecs5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  463. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsnmp-base'; assumindo que o pacote não tem actualmente ficheiros instalados
  464. dpkg: aviso: falta ficheiro de lista de ficheiros 'x11proto-randr-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  465. dpkg: aviso: falta ficheiro de lista de ficheiros 'libfastjson4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  466. dpkg: aviso: falta ficheiro de lista de ficheiros 'libtdb1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  467. dpkg: aviso: falta ficheiro de lista de ficheiros 'libprotobuf-lite17:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  468. dpkg: aviso: falta ficheiro de lista de ficheiros 'xserver-xorg'; assumindo que o pacote não tem actualmente ficheiros instalados
  469. dpkg: aviso: falta ficheiro de lista de ficheiros 'x11-xkb-utils'; assumindo que o pacote não tem actualmente ficheiros instalados
  470. dpkg: aviso: falta ficheiro de lista de ficheiros 'libssl1.1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  471. dpkg: aviso: falta ficheiro de lista de ficheiros 'libtirpc-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  472. dpkg: aviso: falta ficheiro de lista de ficheiros 'intel-microcode'; assumindo que o pacote não tem actualmente ficheiros instalados
  473. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxtst6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  474. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5plasma5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  475. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgusb2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  476. dpkg: aviso: falta ficheiro de lista de ficheiros 'golang-gir-gobject-2.0-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  477. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcdio-paranoia2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  478. dpkg: aviso: falta ficheiro de lista de ficheiros 'org.nongnu.synaptic'; assumindo que o pacote não tem actualmente ficheiros instalados
  479. dpkg: aviso: falta ficheiro de lista de ficheiros 'libhtml-tagset-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  480. dpkg: aviso: falta ficheiro de lista de ficheiros 'libargon2-1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  481. dpkg: aviso: falta ficheiro de lista de ficheiros 'gstreamer1.0-plugins-good:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  482. dpkg: aviso: falta ficheiro de lista de ficheiros 'network-manager-vpnc-gnome'; assumindo que o pacote não tem actualmente ficheiros instalados
  483. dpkg: aviso: falta ficheiro de lista de ficheiros 'python-gobject-2'; assumindo que o pacote não tem actualmente ficheiros instalados
  484. dpkg: aviso: falta ficheiro de lista de ficheiros 'libzip4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  485. dpkg: aviso: falta ficheiro de lista de ficheiros 'libijs-0.35:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  486. dpkg: aviso: falta ficheiro de lista de ficheiros 'libfribidi-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  487. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkdecorations2private6'; assumindo que o pacote não tem actualmente ficheiros instalados
  488. dpkg: aviso: falta ficheiro de lista de ficheiros 'po-debconf'; assumindo que o pacote não tem actualmente ficheiros instalados
  489. dpkg: aviso: falta ficheiro de lista de ficheiros 'libu2f-udev'; assumindo que o pacote não tem actualmente ficheiros instalados
  490. dpkg: aviso: falta ficheiro de lista de ficheiros 'network-manager-openconnect'; assumindo que o pacote não tem actualmente ficheiros instalados
  491. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgtk2.0-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  492. dpkg: aviso: falta ficheiro de lista de ficheiros 'libprocps7:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  493. dpkg: aviso: falta ficheiro de lista de ficheiros 'libhtml-tree-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  494. dpkg: aviso: falta ficheiro de lista de ficheiros 'cups-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  495. dpkg: aviso: falta ficheiro de lista de ficheiros 'libjxr0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  496. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-glx0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  497. dpkg: aviso: falta ficheiro de lista de ficheiros 'libreoffice7.1-debian-menus'; assumindo que o pacote não tem actualmente ficheiros instalados
  498. dpkg: aviso: falta ficheiro de lista de ficheiros 'libwebpdemux2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  499. dpkg: aviso: falta ficheiro de lista de ficheiros 'unzip'; assumindo que o pacote não tem actualmente ficheiros instalados
  500. dpkg: aviso: falta ficheiro de lista de ficheiros 'btrfs-progs'; assumindo que o pacote não tem actualmente ficheiros instalados
  501. dpkg: aviso: falta ficheiro de lista de ficheiros 'libx86emu2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  502. dpkg: aviso: falta ficheiro de lista de ficheiros 'jfsutils'; assumindo que o pacote não tem actualmente ficheiros instalados
  503. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdbusmenu-glib4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  504. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdtkcore5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  505. dpkg: aviso: falta ficheiro de lista de ficheiros 'libaom0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  506. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxxf86vm-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  507. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5newstuff5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  508. dpkg: aviso: falta ficheiro de lista de ficheiros 'dde-qt5xcb-plugin'; assumindo que o pacote não tem actualmente ficheiros instalados
  509. dpkg: aviso: falta ficheiro de lista de ficheiros 'rar'; assumindo que o pacote não tem actualmente ficheiros instalados
  510. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxkbcommon-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  511. dpkg: aviso: falta ficheiro de lista de ficheiros 'libbrotli1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  512. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcursor1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  513. dpkg: aviso: falta ficheiro de lista de ficheiros 'libfstrm0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  514. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-image-viewer'; assumindo que o pacote não tem actualmente ficheiros instalados
  515. dpkg: aviso: falta ficheiro de lista de ficheiros 'libfprint0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  516. dpkg: aviso: falta ficheiro de lista de ficheiros 'libedit2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  517. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpam-modules-bin'; assumindo que o pacote não tem actualmente ficheiros instalados
  518. dpkg: aviso: falta ficheiro de lista de ficheiros 'chafa'; assumindo que o pacote não tem actualmente ficheiros instalados
  519. dpkg: aviso: falta ficheiro de lista de ficheiros 'xserver-xorg-video-nouveau'; assumindo que o pacote não tem actualmente ficheiros instalados
  520. dpkg: aviso: falta ficheiro de lista de ficheiros 'wireless-regdb'; assumindo que o pacote não tem actualmente ficheiros instalados
  521. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5positioning5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  522. dpkg: aviso: falta ficheiro de lista de ficheiros 'fonts-noto-cjk'; assumindo que o pacote não tem actualmente ficheiros instalados
  523. dpkg: aviso: falta ficheiro de lista de ficheiros 'uos-license-content'; assumindo que o pacote não tem actualmente ficheiros instalados
  524. dpkg: aviso: falta ficheiro de lista de ficheiros 'expect'; assumindo que o pacote não tem actualmente ficheiros instalados
  525. dpkg: aviso: falta ficheiro de lista de ficheiros 'libc-bin'; assumindo que o pacote não tem actualmente ficheiros instalados
  526. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsqlite3-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  527. dpkg: aviso: falta ficheiro de lista de ficheiros 'fonts-lohit-deva'; assumindo que o pacote não tem actualmente ficheiros instalados
  528. dpkg: aviso: falta ficheiro de lista de ficheiros 'balena-etcher-electron'; assumindo que o pacote não tem actualmente ficheiros instalados
  529. dpkg: aviso: falta ficheiro de lista de ficheiros 'gpgsm'; assumindo que o pacote não tem actualmente ficheiros instalados
  530. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpango-1.0-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  531. dpkg: aviso: falta ficheiro de lista de ficheiros 'pppoe'; assumindo que o pacote não tem actualmente ficheiros instalados
  532. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsrtp2-1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  533. dpkg: aviso: falta ficheiro de lista de ficheiros 'cron'; assumindo que o pacote não tem actualmente ficheiros instalados
  534. dpkg: aviso: falta ficheiro de lista de ficheiros 'golang-golang-x-sys-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  535. dpkg: aviso: falta ficheiro de lista de ficheiros 'laptop-mode-tools'; assumindo que o pacote não tem actualmente ficheiros instalados
  536. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdrm-intel1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  537. dpkg: aviso: falta ficheiro de lista de ficheiros 'libepoxy-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  538. dpkg: aviso: falta ficheiro de lista de ficheiros 'startpar'; assumindo que o pacote não tem actualmente ficheiros instalados
  539. dpkg: aviso: falta ficheiro de lista de ficheiros 'liblwp-mediatypes-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  540. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgl1-mesa-dri:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  541. dpkg: aviso: falta ficheiro de lista de ficheiros 'libheif1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  542. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgdk-pixbuf2.0-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  543. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpng-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  544. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcodec2-0.8.1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  545. dpkg: aviso: falta ficheiro de lista de ficheiros 'plymouth-theme-deepin-logo'; assumindo que o pacote não tem actualmente ficheiros instalados
  546. dpkg: aviso: falta ficheiro de lista de ficheiros 'ncurses-bin'; assumindo que o pacote não tem actualmente ficheiros instalados
  547. dpkg: aviso: falta ficheiro de lista de ficheiros 'libostree-1-1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  548. dpkg: aviso: falta ficheiro de lista de ficheiros 'gparted'; assumindo que o pacote não tem actualmente ficheiros instalados
  549. dpkg: aviso: falta ficheiro de lista de ficheiros 'dosfstools'; assumindo que o pacote não tem actualmente ficheiros instalados
  550. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5gui5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  551. dpkg: aviso: falta ficheiro de lista de ficheiros 'lhasa'; assumindo que o pacote não tem actualmente ficheiros instalados
  552. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5newstuff-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  553. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5doctools5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  554. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmimetic-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  555. dpkg: aviso: falta ficheiro de lista de ficheiros 'xserver-xorg-input-libinput'; assumindo que o pacote não tem actualmente ficheiros instalados
  556. dpkg: aviso: falta ficheiro de lista de ficheiros 'libusbmuxd-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  557. dpkg: aviso: falta ficheiro de lista de ficheiros 'libreoffice7.1-writer'; assumindo que o pacote não tem actualmente ficheiros instalados
  558. dpkg: aviso: falta ficheiro de lista de ficheiros 'qml-module-qtquick-controls:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  559. dpkg: aviso: falta ficheiro de lista de ficheiros 'wireless-tools'; assumindo que o pacote não tem actualmente ficheiros instalados
  560. dpkg: aviso: falta ficheiro de lista de ficheiros 'libnorm1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  561. dpkg: aviso: falta ficheiro de lista de ficheiros 'rsyslog'; assumindo que o pacote não tem actualmente ficheiros instalados
  562. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgdata-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  563. dpkg: aviso: falta ficheiro de lista de ficheiros 'pango1.0-tools'; assumindo que o pacote não tem actualmente ficheiros instalados
  564. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5quickcontrols2-5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  565. dpkg: aviso: falta ficheiro de lista de ficheiros 'libtbb2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  566. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5dbusaddons5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  567. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdvdread4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  568. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-keysyms1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  569. dpkg: aviso: falta ficheiro de lista de ficheiros 'libnatpmp1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  570. dpkg: aviso: falta ficheiro de lista de ficheiros 'libnma0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  571. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5archive5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  572. dpkg: aviso: falta ficheiro de lista de ficheiros 'netcat-openbsd'; assumindo que o pacote não tem actualmente ficheiros instalados
  573. dpkg: aviso: falta ficheiro de lista de ficheiros 'libacl1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  574. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5svg5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  575. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-shape0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  576. dpkg: aviso: falta ficheiro de lista de ficheiros 'fcitx-module-x11'; assumindo que o pacote não tem actualmente ficheiros instalados
  577. dpkg: aviso: falta ficheiro de lista de ficheiros 'binutils-common:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  578. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdjvulibre21:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  579. dpkg: aviso: falta ficheiro de lista de ficheiros 'printer-driver-sag-gdi'; assumindo que o pacote não tem actualmente ficheiros instalados
  580. dpkg: aviso: falta ficheiro de lista de ficheiros 'xserver-xorg-core'; assumindo que o pacote não tem actualmente ficheiros instalados
  581. dpkg: aviso: falta ficheiro de lista de ficheiros 'libobasis7.1-librelogo'; assumindo que o pacote não tem actualmente ficheiros instalados
  582. dpkg: aviso: falta ficheiro de lista de ficheiros 'libavahi-common3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  583. dpkg: aviso: falta ficheiro de lista de ficheiros 'debian-archive-keyring'; assumindo que o pacote não tem actualmente ficheiros instalados
  584. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpolkit-backend-1-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  585. dpkg: aviso: falta ficheiro de lista de ficheiros 'x11-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  586. dpkg: aviso: falta ficheiro de lista de ficheiros 'libtry-tiny-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  587. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsensors-config'; assumindo que o pacote não tem actualmente ficheiros instalados
  588. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5script5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  589. dpkg: aviso: falta ficheiro de lista de ficheiros 'x11proto-kb-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  590. dpkg: aviso: falta ficheiro de lista de ficheiros 'libraw19:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  591. dpkg: aviso: falta ficheiro de lista de ficheiros 'tasksel'; assumindo que o pacote não tem actualmente ficheiros instalados
  592. dpkg: aviso: falta ficheiro de lista de ficheiros 'upower'; assumindo que o pacote não tem actualmente ficheiros instalados
  593. dpkg: aviso: falta ficheiro de lista de ficheiros 'tcl-expect:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  594. dpkg: aviso: falta ficheiro de lista de ficheiros 'gir1.2-gtk-3.0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  595. dpkg: aviso: falta ficheiro de lista de ficheiros 'libnghttp2-14:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  596. dpkg: aviso: falta ficheiro de lista de ficheiros 'vpnc'; assumindo que o pacote não tem actualmente ficheiros instalados
  597. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmagic1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  598. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsepol1-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  599. dpkg: aviso: falta ficheiro de lista de ficheiros 'hplip-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  600. dpkg: aviso: falta ficheiro de lista de ficheiros 'aspell-en'; assumindo que o pacote não tem actualmente ficheiros instalados
  601. dpkg: aviso: falta ficheiro de lista de ficheiros 'libunistring2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  602. dpkg: aviso: falta ficheiro de lista de ficheiros 'libunistring2:i386'; assumindo que o pacote não tem actualmente ficheiros instalados
  603. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsmartcols1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  604. dpkg: aviso: falta ficheiro de lista de ficheiros 'python-pathlib2'; assumindo que o pacote não tem actualmente ficheiros instalados
  605. dpkg: aviso: falta ficheiro de lista de ficheiros 'libbind9-161:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  606. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdc1394-22:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  607. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5configcore5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  608. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmimetic0v5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  609. dpkg: aviso: falta ficheiro de lista de ficheiros 'libjavascriptcoregtk-4.0-18:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  610. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxxf86dga1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  611. dpkg: aviso: falta ficheiro de lista de ficheiros 'libx11-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  612. dpkg: aviso: falta ficheiro de lista de ficheiros 'redshift'; assumindo que o pacote não tem actualmente ficheiros instalados
  613. dpkg: aviso: falta ficheiro de lista de ficheiros 'libstrongswan'; assumindo que o pacote não tem actualmente ficheiros instalados
  614. dpkg: aviso: falta ficheiro de lista de ficheiros 'less'; assumindo que o pacote não tem actualmente ficheiros instalados
  615. dpkg: aviso: falta ficheiro de lista de ficheiros 'libwebrtc-audio-processing1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  616. dpkg: aviso: falta ficheiro de lista de ficheiros 'perl-openssl-defaults:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  617. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpoppler82:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  618. dpkg: aviso: falta ficheiro de lista de ficheiros 'network-manager-openvpn-gnome'; assumindo que o pacote não tem actualmente ficheiros instalados
  619. dpkg: aviso: falta ficheiro de lista de ficheiros 'libenchant1c2a:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  620. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxext6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  621. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5windowsystem-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  622. dpkg: aviso: falta ficheiro de lista de ficheiros 'fonts-freefont-ttf'; assumindo que o pacote não tem actualmente ficheiros instalados
  623. dpkg: aviso: falta ficheiro de lista de ficheiros 'libnfs12:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  624. dpkg: aviso: falta ficheiro de lista de ficheiros 'linux-libc-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  625. dpkg: aviso: falta ficheiro de lista de ficheiros 'libjpeg-turbo-progs'; assumindo que o pacote não tem actualmente ficheiros instalados
  626. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-dri3-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  627. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdbusextended-qt5-1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  628. dpkg: aviso: falta ficheiro de lista de ficheiros 'bc'; assumindo que o pacote não tem actualmente ficheiros instalados
  629. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcss-parser0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  630. dpkg: aviso: falta ficheiro de lista de ficheiros 'libglib2.0-bin'; assumindo que o pacote não tem actualmente ficheiros instalados
  631. dpkg: aviso: falta ficheiro de lista de ficheiros 'isc-dhcp-client'; assumindo que o pacote não tem actualmente ficheiros instalados
  632. dpkg: aviso: falta ficheiro de lista de ficheiros 'gnome-themes-extra-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  633. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdtkgui5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  634. dpkg: aviso: falta ficheiro de lista de ficheiros 'libldap-2.4-2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  635. dpkg: aviso: falta ficheiro de lista de ficheiros 'fcitx'; assumindo que o pacote não tem actualmente ficheiros instalados
  636. dpkg: aviso: falta ficheiro de lista de ficheiros 'libnet-http-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  637. dpkg: aviso: falta ficheiro de lista de ficheiros 'dde-control-center'; assumindo que o pacote não tem actualmente ficheiros instalados
  638. dpkg: aviso: falta ficheiro de lista de ficheiros 'printer-driver-escpr'; assumindo que o pacote não tem actualmente ficheiros instalados
  639. dpkg: aviso: falta ficheiro de lista de ficheiros 'gettext-base'; assumindo que o pacote não tem actualmente ficheiros instalados
  640. dpkg: aviso: falta ficheiro de lista de ficheiros 'libglvnd-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  641. dpkg: aviso: falta ficheiro de lista de ficheiros 'dde'; assumindo que o pacote não tem actualmente ficheiros instalados
  642. dpkg: aviso: falta ficheiro de lista de ficheiros 'fonts-noto'; assumindo que o pacote não tem actualmente ficheiros instalados
  643. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcdio18:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  644. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpackagekit-glib2-18:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  645. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdtkcore2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  646. dpkg: aviso: falta ficheiro de lista de ficheiros 'm4'; assumindo que o pacote não tem actualmente ficheiros instalados
  647. dpkg: aviso: falta ficheiro de lista de ficheiros 'xserver-xorg-video-ati'; assumindo que o pacote não tem actualmente ficheiros instalados
  648. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgcrypt20:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  649. dpkg: aviso: falta ficheiro de lista de ficheiros 'onboard'; assumindo que o pacote não tem actualmente ficheiros instalados
  650. dpkg: aviso: falta ficheiro de lista de ficheiros 'libvlc5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  651. dpkg: aviso: falta ficheiro de lista de ficheiros 'parted'; assumindo que o pacote não tem actualmente ficheiros instalados
  652. dpkg: aviso: falta ficheiro de lista de ficheiros 'samba-libs:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  653. dpkg: aviso: falta ficheiro de lista de ficheiros 'qml-module-qtquick-window2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  654. dpkg: aviso: falta ficheiro de lista de ficheiros 'syslinux-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  655. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpulsedsp:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  656. dpkg: aviso: falta ficheiro de lista de ficheiros 'dde-dock-onboard-plugin'; assumindo que o pacote não tem actualmente ficheiros instalados
  657. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqapt3-runtime'; assumindo que o pacote não tem actualmente ficheiros instalados
  658. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-render-util0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  659. dpkg: aviso: falta ficheiro de lista de ficheiros 'cgroup-tools'; assumindo que o pacote não tem actualmente ficheiros instalados
  660. dpkg: aviso: falta ficheiro de lista de ficheiros 'libblockdev-loop2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  661. dpkg: aviso: falta ficheiro de lista de ficheiros 'yelp'; assumindo que o pacote não tem actualmente ficheiros instalados
  662. dpkg: aviso: falta ficheiro de lista de ficheiros 'xkb-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  663. dpkg: aviso: falta ficheiro de lista de ficheiros 'libspatialaudio0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  664. dpkg: aviso: falta ficheiro de lista de ficheiros 'liblzo2-2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  665. dpkg: aviso: falta ficheiro de lista de ficheiros 'debhelper'; assumindo que o pacote não tem actualmente ficheiros instalados
  666. dpkg: aviso: falta ficheiro de lista de ficheiros 'debconf-i18n'; assumindo que o pacote não tem actualmente ficheiros instalados
  667. dpkg: aviso: falta ficheiro de lista de ficheiros 'libtinyxml2-6a:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  668. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqmi-proxy'; assumindo que o pacote não tem actualmente ficheiros instalados
  669. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgstreamer-plugins-base1.0-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  670. dpkg: aviso: falta ficheiro de lista de ficheiros 'libntfs-3g883'; assumindo que o pacote não tem actualmente ficheiros instalados
  671. dpkg: aviso: falta ficheiro de lista de ficheiros 'libencode-locale-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  672. dpkg: aviso: falta ficheiro de lista de ficheiros 'libfcitx-utils0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  673. dpkg: aviso: falta ficheiro de lista de ficheiros 'libnftnl11:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  674. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqmi-glib5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  675. dpkg: aviso: falta ficheiro de lista de ficheiros 'coreutils'; assumindo que o pacote não tem actualmente ficheiros instalados
  676. dpkg: aviso: falta ficheiro de lista de ficheiros 'python-gtk2'; assumindo que o pacote não tem actualmente ficheiros instalados
  677. dpkg: aviso: falta ficheiro de lista de ficheiros 'libobjc4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  678. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5syntaxhighlighting-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  679. dpkg: aviso: falta ficheiro de lista de ficheiros 'e2fsprogs'; assumindo que o pacote não tem actualmente ficheiros instalados
  680. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcurl3-gnutls:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  681. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5widgets5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  682. dpkg: aviso: falta ficheiro de lista de ficheiros 'libefiboot1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  683. dpkg: aviso: falta ficheiro de lista de ficheiros 'libopenexr23:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  684. dpkg: aviso: falta ficheiro de lista de ficheiros 'libyelp0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  685. dpkg: aviso: falta ficheiro de lista de ficheiros 'zlib1g:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  686. dpkg: aviso: falta ficheiro de lista de ficheiros 'libatk-bridge2.0-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  687. dpkg: aviso: falta ficheiro de lista de ficheiros 'libnpth0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  688. dpkg: aviso: falta ficheiro de lista de ficheiros 'hdparm'; assumindo que o pacote não tem actualmente ficheiros instalados
  689. dpkg: aviso: falta ficheiro de lista de ficheiros 'dconf-service'; assumindo que o pacote não tem actualmente ficheiros instalados
  690. dpkg: aviso: falta ficheiro de lista de ficheiros 'ufw'; assumindo que o pacote não tem actualmente ficheiros instalados
  691. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcanberra-gtk3-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  692. dpkg: aviso: falta ficheiro de lista de ficheiros 'python3'; assumindo que o pacote não tem actualmente ficheiros instalados
  693. dpkg: aviso: falta ficheiro de lista de ficheiros 'xinput'; assumindo que o pacote não tem actualmente ficheiros instalados
  694. dpkg: aviso: falta ficheiro de lista de ficheiros 'geoclue-2.0'; assumindo que o pacote não tem actualmente ficheiros instalados
  695. dpkg: aviso: falta ficheiro de lista de ficheiros 'systemd'; assumindo que o pacote não tem actualmente ficheiros instalados
  696. dpkg: aviso: falta ficheiro de lista de ficheiros 'printer-driver-pnm2ppa'; assumindo que o pacote não tem actualmente ficheiros instalados
  697. dpkg: aviso: falta ficheiro de lista de ficheiros 'libffi6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  698. dpkg: aviso: falta ficheiro de lista de ficheiros 'network-manager'; assumindo que o pacote não tem actualmente ficheiros instalados
  699. dpkg: aviso: falta ficheiro de lista de ficheiros 'p7zip-full'; assumindo que o pacote não tem actualmente ficheiros instalados
  700. dpkg: aviso: falta ficheiro de lista de ficheiros 'libwxbase3.0-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  701. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmysofa0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  702. dpkg: aviso: falta ficheiro de lista de ficheiros 'libidn2-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  703. dpkg: aviso: falta ficheiro de lista de ficheiros 'libidn2-0:i386'; assumindo que o pacote não tem actualmente ficheiros instalados
  704. dpkg: aviso: falta ficheiro de lista de ficheiros 'libnss3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  705. dpkg: aviso: falta ficheiro de lista de ficheiros 'libblockdev2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  706. dpkg: aviso: falta ficheiro de lista de ficheiros 'linux-image-5.4.50-deepin-amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  707. dpkg: aviso: falta ficheiro de lista de ficheiros 'unrar'; assumindo que o pacote não tem actualmente ficheiros instalados
  708. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5declarative-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  709. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-shm0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  710. dpkg: aviso: falta ficheiro de lista de ficheiros 'libopenal1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  711. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-icccm4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  712. dpkg: aviso: falta ficheiro de lista de ficheiros 'rpm-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  713. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcom-err2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  714. dpkg: aviso: falta ficheiro de lista de ficheiros 'libimobiledevice-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  715. dpkg: aviso: falta ficheiro de lista de ficheiros 'libharfbuzz-gobject0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  716. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-picker-cli'; assumindo que o pacote não tem actualmente ficheiros instalados
  717. dpkg: aviso: falta ficheiro de lista de ficheiros 'libappindicator1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  718. dpkg: aviso: falta ficheiro de lista de ficheiros 'binutils'; assumindo que o pacote não tem actualmente ficheiros instalados
  719. dpkg: aviso: falta ficheiro de lista de ficheiros 'libc-ares2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  720. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmbim-proxy'; assumindo que o pacote não tem actualmente ficheiros instalados
  721. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5webkit5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  722. dpkg: aviso: falta ficheiro de lista de ficheiros 'gir1.2-atspi-2.0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  723. dpkg: aviso: falta ficheiro de lista de ficheiros 'libboost-date-time1.67.0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  724. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5waylandserver5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  725. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5xmlgui-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  726. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxaw7:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  727. dpkg: aviso: falta ficheiro de lista de ficheiros 'file'; assumindo que o pacote não tem actualmente ficheiros instalados
  728. dpkg: aviso: falta ficheiro de lista de ficheiros 'libirs161:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  729. dpkg: aviso: falta ficheiro de lista de ficheiros 'libobasis7.1-en-us'; assumindo que o pacote não tem actualmente ficheiros instalados
  730. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsane:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  731. dpkg: aviso: falta ficheiro de lista de ficheiros 'samba-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  732. dpkg: aviso: falta ficheiro de lista de ficheiros 'libobasis7.1-python-script-provider'; assumindo que o pacote não tem actualmente ficheiros instalados
  733. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5networkmanagerqt6'; assumindo que o pacote não tem actualmente ficheiros instalados
  734. dpkg: aviso: falta ficheiro de lista de ficheiros 'libatspi2.0-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  735. dpkg: aviso: falta ficheiro de lista de ficheiros 'libnetpbm10'; assumindo que o pacote não tem actualmente ficheiros instalados
  736. dpkg: aviso: falta ficheiro de lista de ficheiros 'libjemalloc2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  737. dpkg: aviso: falta ficheiro de lista de ficheiros 'libisc1100:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  738. dpkg: aviso: falta ficheiro de lista de ficheiros 'libbamf3-2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  739. dpkg: aviso: falta ficheiro de lista de ficheiros 'acpid'; assumindo que o pacote não tem actualmente ficheiros instalados
  740. dpkg: aviso: falta ficheiro de lista de ficheiros 'vim-tiny'; assumindo que o pacote não tem actualmente ficheiros instalados
  741. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgettextpo0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  742. dpkg: aviso: falta ficheiro de lista de ficheiros 'golang-golang-x-tools-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  743. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcrystalhd3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  744. dpkg: aviso: falta ficheiro de lista de ficheiros 'xserver-xorg-video-radeon'; assumindo que o pacote não tem actualmente ficheiros instalados
  745. dpkg: aviso: falta ficheiro de lista de ficheiros 'dnsutils'; assumindo que o pacote não tem actualmente ficheiros instalados
  746. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdtkwidget5.5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  747. dpkg: aviso: falta ficheiro de lista de ficheiros 'printer-driver-hpijs'; assumindo que o pacote não tem actualmente ficheiros instalados
  748. dpkg: aviso: falta ficheiro de lista de ficheiros 'pbis-open'; assumindo que o pacote não tem actualmente ficheiros instalados
  749. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-screensaver'; assumindo que o pacote não tem actualmente ficheiros instalados
  750. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-util0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  751. dpkg: aviso: falta ficheiro de lista de ficheiros 'libswresample3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  752. dpkg: aviso: falta ficheiro de lista de ficheiros 'kmod'; assumindo que o pacote não tem actualmente ficheiros instalados
  753. dpkg: aviso: falta ficheiro de lista de ficheiros 'libassuan0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  754. dpkg: aviso: falta ficheiro de lista de ficheiros 'dnsmasq-base'; assumindo que o pacote não tem actualmente ficheiros instalados
  755. dpkg: aviso: falta ficheiro de lista de ficheiros 'gconf2'; assumindo que o pacote não tem actualmente ficheiros instalados
  756. dpkg: aviso: falta ficheiro de lista de ficheiros 'brave-keyring'; assumindo que o pacote não tem actualmente ficheiros instalados
  757. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmpeg2-4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  758. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgsettings-qt1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  759. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5xmlgui5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  760. dpkg: aviso: falta ficheiro de lista de ficheiros 'libblockdev-part2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  761. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgomp1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  762. dpkg: aviso: falta ficheiro de lista de ficheiros 'diffutils'; assumindo que o pacote não tem actualmente ficheiros instalados
  763. dpkg: aviso: falta ficheiro de lista de ficheiros 'golang-gopkg-check.v1-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  764. dpkg: aviso: falta ficheiro de lista de ficheiros 'sunpinyin-data:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  765. dpkg: aviso: falta ficheiro de lista de ficheiros 'ghostscript'; assumindo que o pacote não tem actualmente ficheiros instalados
  766. dpkg: aviso: falta ficheiro de lista de ficheiros 'libaribb24-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  767. dpkg: aviso: falta ficheiro de lista de ficheiros 'libfuse2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  768. dpkg: aviso: falta ficheiro de lista de ficheiros 'libapt-inst2.0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  769. dpkg: aviso: falta ficheiro de lista de ficheiros 'xfonts-utils'; assumindo que o pacote não tem actualmente ficheiros instalados
  770. dpkg: aviso: falta ficheiro de lista de ficheiros 'openconnect'; assumindo que o pacote não tem actualmente ficheiros instalados
  771. dpkg: aviso: falta ficheiro de lista de ficheiros 'libobasis7.1-ooofonts'; assumindo que o pacote não tem actualmente ficheiros instalados
  772. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxvidcore4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  773. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5configwidgets-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  774. dpkg: aviso: falta ficheiro de lista de ficheiros 'lshw'; assumindo que o pacote não tem actualmente ficheiros instalados
  775. dpkg: aviso: falta ficheiro de lista de ficheiros 'libvte-2.91-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  776. dpkg: aviso: falta ficheiro de lista de ficheiros 'libayatana-ido3-0.4-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  777. dpkg: aviso: falta ficheiro de lista de ficheiros 'teamviewer'; assumindo que o pacote não tem actualmente ficheiros instalados
  778. dpkg: aviso: falta ficheiro de lista de ficheiros 'bzip2'; assumindo que o pacote não tem actualmente ficheiros instalados
  779. dpkg: aviso: falta ficheiro de lista de ficheiros 'x11-xserver-utils'; assumindo que o pacote não tem actualmente ficheiros instalados
  780. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5textwidgets5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  781. dpkg: aviso: falta ficheiro de lista de ficheiros 'libffi-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  782. dpkg: aviso: falta ficheiro de lista de ficheiros 'ostree'; assumindo que o pacote não tem actualmente ficheiros instalados
  783. dpkg: aviso: falta ficheiro de lista de ficheiros 'locales'; assumindo que o pacote não tem actualmente ficheiros instalados
  784. dpkg: aviso: falta ficheiro de lista de ficheiros 'libldap-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  785. dpkg: aviso: falta ficheiro de lista de ficheiros 'man-db'; assumindo que o pacote não tem actualmente ficheiros instalados
  786. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxvmc1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  787. dpkg: aviso: falta ficheiro de lista de ficheiros 'libunwind8:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  788. dpkg: aviso: falta ficheiro de lista de ficheiros 'pulseaudio'; assumindo que o pacote não tem actualmente ficheiros instalados
  789. dpkg: aviso: falta ficheiro de lista de ficheiros 'libturbojpeg0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  790. dpkg: aviso: falta ficheiro de lista de ficheiros 'zenity'; assumindo que o pacote não tem actualmente ficheiros instalados
  791. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpython3.7-minimal:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  792. dpkg: aviso: falta ficheiro de lista de ficheiros 'libwayland-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  793. dpkg: aviso: falta ficheiro de lista de ficheiros 'libaudit-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  794. dpkg: aviso: falta ficheiro de lista de ficheiros 'libminiupnpc17:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  795. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-music'; assumindo que o pacote não tem actualmente ficheiros instalados
  796. dpkg: aviso: falta ficheiro de lista de ficheiros 'nmap'; assumindo que o pacote não tem actualmente ficheiros instalados
  797. dpkg: aviso: falta ficheiro de lista de ficheiros 'libncurses5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  798. dpkg: aviso: falta ficheiro de lista de ficheiros 'libtext-wrapi18n-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  799. dpkg: aviso: falta ficheiro de lista de ficheiros 'dde-api'; assumindo que o pacote não tem actualmente ficheiros instalados
  800. dpkg: aviso: falta ficheiro de lista de ficheiros 'libindicator3-7:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  801. dpkg: aviso: falta ficheiro de lista de ficheiros 'libprotobuf-c1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  802. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgpgme11:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  803. dpkg: aviso: falta ficheiro de lista de ficheiros 'gir1.2-harfbuzz-0.0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  804. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcogl20:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  805. dpkg: aviso: falta ficheiro de lista de ficheiros 'grub-pc-bin'; assumindo que o pacote não tem actualmente ficheiros instalados
  806. dpkg: aviso: falta ficheiro de lista de ficheiros 'libusageenvironment3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  807. dpkg: aviso: falta ficheiro de lista de ficheiros 'syslinux'; assumindo que o pacote não tem actualmente ficheiros instalados
  808. dpkg: aviso: falta ficheiro de lista de ficheiros 'gnome-themes-extra:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  809. dpkg: aviso: falta ficheiro de lista de ficheiros 'x11proto-xinerama-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  810. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpthread-stubs0-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  811. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpresage1v5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  812. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcogl-pango20:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  813. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmpcdec6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  814. dpkg: aviso: falta ficheiro de lista de ficheiros 'python2'; assumindo que o pacote não tem actualmente ficheiros instalados
  815. dpkg: aviso: falta ficheiro de lista de ficheiros 'cups-filters-core-drivers'; assumindo que o pacote não tem actualmente ficheiros instalados
  816. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5help5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  817. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsemanage-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  818. dpkg: aviso: falta ficheiro de lista de ficheiros 'libobasis7.1-draw'; assumindo que o pacote não tem actualmente ficheiros instalados
  819. dpkg: aviso: falta ficheiro de lista de ficheiros 'libjbig0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  820. dpkg: aviso: falta ficheiro de lista de ficheiros 'printer-driver-postscript-hp'; assumindo que o pacote não tem actualmente ficheiros instalados
  821. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdtkwidget5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  822. dpkg: aviso: falta ficheiro de lista de ficheiros 'libobasis7.1-pyuno'; assumindo que o pacote não tem actualmente ficheiros instalados
  823. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5charts5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  824. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpkcs11-helper1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  825. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcairo2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  826. dpkg: aviso: falta ficheiro de lista de ficheiros 'network-manager-strongswan'; assumindo que o pacote não tem actualmente ficheiros instalados
  827. dpkg: aviso: falta ficheiro de lista de ficheiros 'dpa-ext-gnomekeyring'; assumindo que o pacote não tem actualmente ficheiros instalados
  828. dpkg: aviso: falta ficheiro de lista de ficheiros 'usbutils'; assumindo que o pacote não tem actualmente ficheiros instalados
  829. dpkg: aviso: falta ficheiro de lista de ficheiros 'lvm2'; assumindo que o pacote não tem actualmente ficheiros instalados
  830. dpkg: aviso: falta ficheiro de lista de ficheiros 'libwbclient0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  831. dpkg: aviso: falta ficheiro de lista de ficheiros 'libtidy-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  832. dpkg: aviso: falta ficheiro de lista de ficheiros 'libseccomp2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  833. dpkg: aviso: falta ficheiro de lista de ficheiros 'libproxychains4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  834. dpkg: aviso: falta ficheiro de lista de ficheiros 'qml-module-qtquick-layouts:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  835. dpkg: aviso: falta ficheiro de lista de ficheiros 'org.deepin.downloader'; assumindo que o pacote não tem actualmente ficheiros instalados
  836. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5completion-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  837. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpcre2-16-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  838. dpkg: aviso: falta ficheiro de lista de ficheiros 'printer-driver-gutenprint'; assumindo que o pacote não tem actualmente ficheiros instalados
  839. dpkg: aviso: falta ficheiro de lista de ficheiros 'libavresample4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  840. dpkg: aviso: falta ficheiro de lista de ficheiros 'openprinting-ppds'; assumindo que o pacote não tem actualmente ficheiros instalados
  841. dpkg: aviso: falta ficheiro de lista de ficheiros 'avfs'; assumindo que o pacote não tem actualmente ficheiros instalados
  842. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcolord2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  843. dpkg: aviso: falta ficheiro de lista de ficheiros 'byzanz'; assumindo que o pacote não tem actualmente ficheiros instalados
  844. dpkg: aviso: falta ficheiro de lista de ficheiros 'libicu63:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  845. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmms0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  846. dpkg: aviso: falta ficheiro de lista de ficheiros 'xxd'; assumindo que o pacote não tem actualmente ficheiros instalados
  847. dpkg: aviso: falta ficheiro de lista de ficheiros 'libwxgtk3.0-gtk3-0v5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  848. dpkg: aviso: falta ficheiro de lista de ficheiros 'ntfs-3g'; assumindo que o pacote não tem actualmente ficheiros instalados
  849. dpkg: aviso: falta ficheiro de lista de ficheiros 'cups-client'; assumindo que o pacote não tem actualmente ficheiros instalados
  850. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsystemd0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  851. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcap2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  852. dpkg: aviso: falta ficheiro de lista de ficheiros 'dde-file-manager'; assumindo que o pacote não tem actualmente ficheiros instalados
  853. dpkg: aviso: falta ficheiro de lista de ficheiros 'fdisk'; assumindo que o pacote não tem actualmente ficheiros instalados
  854. dpkg: aviso: falta ficheiro de lista de ficheiros 'libopengl0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  855. dpkg: aviso: falta ficheiro de lista de ficheiros 'debconf'; assumindo que o pacote não tem actualmente ficheiros instalados
  856. dpkg: aviso: falta ficheiro de lista de ficheiros 'liblivemedia64:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  857. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5network5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  858. dpkg: aviso: falta ficheiro de lista de ficheiros 'papirus-icon-theme'; assumindo que o pacote não tem actualmente ficheiros instalados
  859. dpkg: aviso: falta ficheiro de lista de ficheiros 'neofetch'; assumindo que o pacote não tem actualmente ficheiros instalados
  860. dpkg: aviso: falta ficheiro de lista de ficheiros 'gnome-themes-standard'; assumindo que o pacote não tem actualmente ficheiros instalados
  861. dpkg: aviso: falta ficheiro de lista de ficheiros 'fcitx-config-gtk'; assumindo que o pacote não tem actualmente ficheiros instalados
  862. dpkg: aviso: falta ficheiro de lista de ficheiros 'libavutil56:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  863. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgupnp-1.0-4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  864. dpkg: aviso: falta ficheiro de lista de ficheiros 'gcc'; assumindo que o pacote não tem actualmente ficheiros instalados
  865. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-gtk-theme'; assumindo que o pacote não tem actualmente ficheiros instalados
  866. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcupsimage2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  867. dpkg: aviso: falta ficheiro de lista de ficheiros 'dpkg-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  868. dpkg: aviso: falta ficheiro de lista de ficheiros 'libspandsp2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  869. dpkg: aviso: falta ficheiro de lista de ficheiros 'fcitx-module-lua'; assumindo que o pacote não tem actualmente ficheiros instalados
  870. dpkg: aviso: falta ficheiro de lista de ficheiros 'notification-daemon'; assumindo que o pacote não tem actualmente ficheiros instalados
  871. dpkg: aviso: falta ficheiro de lista de ficheiros 'gvfs-daemons'; assumindo que o pacote não tem actualmente ficheiros instalados
  872. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5multimedia5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  873. dpkg: aviso: falta ficheiro de lista de ficheiros 'bluez-obexd'; assumindo que o pacote não tem actualmente ficheiros instalados
  874. dpkg: aviso: falta ficheiro de lista de ficheiros 'libobasis7.1-extension-beanshell-script-provider'; assumindo que o pacote não tem actualmente ficheiros instalados
  875. dpkg: aviso: falta ficheiro de lista de ficheiros 'live-boot'; assumindo que o pacote não tem actualmente ficheiros instalados
  876. dpkg: aviso: falta ficheiro de lista de ficheiros 'libfreetype6-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  877. dpkg: aviso: falta ficheiro de lista de ficheiros 'libjansson4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  878. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgtk2-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  879. dpkg: aviso: falta ficheiro de lista de ficheiros 'libjson-glib-1.0-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  880. dpkg: aviso: falta ficheiro de lista de ficheiros 'dkms'; assumindo que o pacote não tem actualmente ficheiros instalados
  881. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcephfs2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  882. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxxf86vm1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  883. dpkg: aviso: falta ficheiro de lista de ficheiros 'libfcitx-gclient1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  884. dpkg: aviso: falta ficheiro de lista de ficheiros 'qml-module-qt-labs-folderlistmodel:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  885. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxatracker2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  886. dpkg: aviso: falta ficheiro de lista de ficheiros 'libflac8:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  887. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsnappy1v5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  888. dpkg: aviso: falta ficheiro de lista de ficheiros 'poppler-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  889. dpkg: aviso: falta ficheiro de lista de ficheiros 'huawei-wmi-dkms'; assumindo que o pacote não tem actualmente ficheiros instalados
  890. dpkg: aviso: falta ficheiro de lista de ficheiros 'acl'; assumindo que o pacote não tem actualmente ficheiros instalados
  891. dpkg: aviso: falta ficheiro de lista de ficheiros 'libinput-bin'; assumindo que o pacote não tem actualmente ficheiros instalados
  892. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgdk-pixbuf2.0-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  893. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-xkb1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  894. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-recovery-tool'; assumindo que o pacote não tem actualmente ficheiros instalados
  895. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-image0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  896. dpkg: aviso: falta ficheiro de lista de ficheiros 'python-decorator'; assumindo que o pacote não tem actualmente ficheiros instalados
  897. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5qmlworkerscript5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  898. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkrb5support0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  899. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgsf-1-114:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  900. dpkg: aviso: falta ficheiro de lista de ficheiros 'dde-polkit-agent'; assumindo que o pacote não tem actualmente ficheiros instalados
  901. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsnmp30:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  902. dpkg: aviso: falta ficheiro de lista de ficheiros 'intltool-debian'; assumindo que o pacote não tem actualmente ficheiros instalados
  903. dpkg: aviso: falta ficheiro de lista de ficheiros 'libreoffice7.1-math'; assumindo que o pacote não tem actualmente ficheiros instalados
  904. dpkg: aviso: falta ficheiro de lista de ficheiros 'libnl-route-3-200:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  905. dpkg: aviso: falta ficheiro de lista de ficheiros 'golang-gir-glib-2.0-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  906. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5xdgiconloader3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  907. dpkg: aviso: falta ficheiro de lista de ficheiros 'qml-module-qt-labs-settings:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  908. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdeepin-pw-check'; assumindo que o pacote não tem actualmente ficheiros instalados
  909. dpkg: aviso: falta ficheiro de lista de ficheiros 'gcr'; assumindo que o pacote não tem actualmente ficheiros instalados
  910. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5quickwidgets5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  911. dpkg: aviso: falta ficheiro de lista de ficheiros 'libvo-aacenc0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  912. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsasl2-modules-db:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  913. dpkg: aviso: falta ficheiro de lista de ficheiros 'libchafa0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  914. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-reader'; assumindo que o pacote não tem actualmente ficheiros instalados
  915. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpython2.7-stdlib:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  916. dpkg: aviso: falta ficheiro de lista de ficheiros 'librsvg2-2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  917. dpkg: aviso: falta ficheiro de lista de ficheiros 'tzdata'; assumindo que o pacote não tem actualmente ficheiros instalados
  918. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcap2-bin'; assumindo que o pacote não tem actualmente ficheiros instalados
  919. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqpdf21:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  920. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpresage-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  921. dpkg: aviso: falta ficheiro de lista de ficheiros 'python-six'; assumindo que o pacote não tem actualmente ficheiros instalados
  922. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-present0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  923. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcairomm-1.0-1v5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  924. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5sql5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  925. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpango-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  926. dpkg: aviso: falta ficheiro de lista de ficheiros 'libupnp13:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  927. dpkg: aviso: falta ficheiro de lista de ficheiros 'libtalloc2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  928. dpkg: aviso: falta ficheiro de lista de ficheiros 'liberror-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  929. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdconf1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  930. dpkg: aviso: falta ficheiro de lista de ficheiros 'libglusterfs0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  931. dpkg: aviso: falta ficheiro de lista de ficheiros 'eject'; assumindo que o pacote não tem actualmente ficheiros instalados
  932. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxfixes-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  933. dpkg: aviso: falta ficheiro de lista de ficheiros 'xserver-xorg-input-wacom'; assumindo que o pacote não tem actualmente ficheiros instalados
  934. dpkg: aviso: falta ficheiro de lista de ficheiros 'grub-pc'; assumindo que o pacote não tem actualmente ficheiros instalados
  935. dpkg: aviso: falta ficheiro de lista de ficheiros 'mariadb-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  936. dpkg: aviso: falta ficheiro de lista de ficheiros 'libv4l-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  937. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5coreaddons-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  938. dpkg: aviso: falta ficheiro de lista de ficheiros 'gnome-desktop3-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  939. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcddb2'; assumindo que o pacote não tem actualmente ficheiros instalados
  940. dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-six'; assumindo que o pacote não tem actualmente ficheiros instalados
  941. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxdo3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  942. dpkg: aviso: falta ficheiro de lista de ficheiros 'grub-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  943. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-desktop-base'; assumindo que o pacote não tem actualmente ficheiros instalados
  944. dpkg: aviso: falta ficheiro de lista de ficheiros 'dh-autoreconf'; assumindo que o pacote não tem actualmente ficheiros instalados
  945. dpkg: aviso: falta ficheiro de lista de ficheiros 'libasound2-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  946. dpkg: aviso: falta ficheiro de lista de ficheiros 'dmz-cursor-theme'; assumindo que o pacote não tem actualmente ficheiros instalados
  947. dpkg: aviso: falta ficheiro de lista de ficheiros 'wpasupplicant'; assumindo que o pacote não tem actualmente ficheiros instalados
  948. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5printsupport5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  949. dpkg: aviso: falta ficheiro de lista de ficheiros 'strongswan-starter'; assumindo que o pacote não tem actualmente ficheiros instalados
  950. dpkg: aviso: falta ficheiro de lista de ficheiros 'gdisk'; assumindo que o pacote não tem actualmente ficheiros instalados
  951. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmail-sendmail-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  952. dpkg: aviso: falta ficheiro de lista de ficheiros 'libatk-bridge2.0-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  953. dpkg: aviso: falta ficheiro de lista de ficheiros 'perl-base'; assumindo que o pacote não tem actualmente ficheiros instalados
  954. dpkg: aviso: falta ficheiro de lista de ficheiros 'printer-driver-c2esp'; assumindo que o pacote não tem actualmente ficheiros instalados
  955. dpkg: aviso: falta ficheiro de lista de ficheiros 'libselinux1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  956. dpkg: aviso: falta ficheiro de lista de ficheiros 'libspeechd2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  957. dpkg: aviso: falta ficheiro de lista de ficheiros 'gnustep-base-runtime'; assumindo que o pacote não tem actualmente ficheiros instalados
  958. dpkg: aviso: falta ficheiro de lista de ficheiros 'dirmngr'; assumindo que o pacote não tem actualmente ficheiros instalados
  959. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-shm0-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  960. dpkg: aviso: falta ficheiro de lista de ficheiros 'libltdl-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  961. dpkg: aviso: falta ficheiro de lista de ficheiros 'libthai0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  962. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgtop2-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  963. dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-pil:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  964. dpkg: aviso: falta ficheiro de lista de ficheiros 'libwxgtk3.0-0v5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  965. dpkg: aviso: falta ficheiro de lista de ficheiros 'ca-certificates'; assumindo que o pacote não tem actualmente ficheiros instalados
  966. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgstreamer-plugins-bad1.0-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  967. dpkg: aviso: falta ficheiro de lista de ficheiros 'liba52-0.7.4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  968. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5configgui5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  969. dpkg: aviso: falta ficheiro de lista de ficheiros 'libvorbisfile3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  970. dpkg: aviso: falta ficheiro de lista de ficheiros 'alsa-utils'; assumindo que o pacote não tem actualmente ficheiros instalados
  971. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-recovery-gui'; assumindo que o pacote não tem actualmente ficheiros instalados
  972. dpkg: aviso: falta ficheiro de lista de ficheiros 'cracklib-runtime'; assumindo que o pacote não tem actualmente ficheiros instalados
  973. dpkg: aviso: falta ficheiro de lista de ficheiros 'hostname'; assumindo que o pacote não tem actualmente ficheiros instalados
  974. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpython-stdlib:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  975. dpkg: aviso: falta ficheiro de lista de ficheiros 'dbus-user-session'; assumindo que o pacote não tem actualmente ficheiros instalados
  976. dpkg: aviso: falta ficheiro de lista de ficheiros 'busybox'; assumindo que o pacote não tem actualmente ficheiros instalados
  977. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpng12-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  978. dpkg: aviso: falta ficheiro de lista de ficheiros 'strongswan'; assumindo que o pacote não tem actualmente ficheiros instalados
  979. dpkg: aviso: falta ficheiro de lista de ficheiros 'p11-kit-modules:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  980. dpkg: aviso: falta ficheiro de lista de ficheiros 'zssh'; assumindo que o pacote não tem actualmente ficheiros instalados
  981. dpkg: aviso: falta ficheiro de lista de ficheiros 'libklibc:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  982. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5websockets5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  983. dpkg: aviso: falta ficheiro de lista de ficheiros 'python-ldb'; assumindo que o pacote não tem actualmente ficheiros instalados
  984. dpkg: aviso: falta ficheiro de lista de ficheiros 'aisleriot'; assumindo que o pacote não tem actualmente ficheiros instalados
  985. dpkg: aviso: falta ficheiro de lista de ficheiros 'libasan5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  986. dpkg: aviso: falta ficheiro de lista de ficheiros 'xorg-docs-core'; assumindo que o pacote não tem actualmente ficheiros instalados
  987. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxdmcp-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  988. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgupnp-igd-1.0-4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  989. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5declarative5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  990. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmagickcore-6.q16-6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  991. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-deepinid-client'; assumindo que o pacote não tem actualmente ficheiros instalados
  992. dpkg: aviso: falta ficheiro de lista de ficheiros 'libopencore-amrwb0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  993. dpkg: aviso: falta ficheiro de lista de ficheiros 'libhtmlcxx3v5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  994. dpkg: aviso: falta ficheiro de lista de ficheiros 'xtrans-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  995. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpcre3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  996. dpkg: aviso: falta ficheiro de lista de ficheiros 'gvfs-backends'; assumindo que o pacote não tem actualmente ficheiros instalados
  997. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt4-xml:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  998. dpkg: aviso: falta ficheiro de lista de ficheiros 'libwayland-bin'; assumindo que o pacote não tem actualmente ficheiros instalados
  999. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcap-ng0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1000. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5texttospeech5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1001. dpkg: aviso: falta ficheiro de lista de ficheiros 'bluez'; assumindo que o pacote não tem actualmente ficheiros instalados
  1002. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-clone'; assumindo que o pacote não tem actualmente ficheiros instalados
  1003. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgraphite2-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1004. dpkg: aviso: falta ficheiro de lista de ficheiros 'zip'; assumindo que o pacote não tem actualmente ficheiros instalados
  1005. dpkg: aviso: falta ficheiro de lista de ficheiros 'libfontenc1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1006. dpkg: aviso: falta ficheiro de lista de ficheiros 'perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  1007. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5globalaccel5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1008. dpkg: aviso: falta ficheiro de lista de ficheiros 'gir1.2-pango-1.0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1009. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxrandr-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1010. dpkg: aviso: falta ficheiro de lista de ficheiros 'autotools-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  1011. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5xml5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1012. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5quickaddons5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1013. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxml2-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1014. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgphoto2-6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1015. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqapt3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1016. dpkg: aviso: falta ficheiro de lista de ficheiros 'xfonts-base'; assumindo que o pacote não tem actualmente ficheiros instalados
  1017. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsecret-1-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1018. dpkg: aviso: falta ficheiro de lista de ficheiros 'exfat-utils'; assumindo que o pacote não tem actualmente ficheiros instalados
  1019. dpkg: aviso: falta ficheiro de lista de ficheiros 'libblas3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1020. dpkg: aviso: falta ficheiro de lista de ficheiros 'sdparm'; assumindo que o pacote não tem actualmente ficheiros instalados
  1021. dpkg: aviso: falta ficheiro de lista de ficheiros 'libegl-mesa0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1022. dpkg: aviso: falta ficheiro de lista de ficheiros 'hwinfo'; assumindo que o pacote não tem actualmente ficheiros instalados
  1023. dpkg: aviso: falta ficheiro de lista de ficheiros 'network-manager-pptp'; assumindo que o pacote não tem actualmente ficheiros instalados
  1024. dpkg: aviso: falta ficheiro de lista de ficheiros 'python-cairo:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1025. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-compressor'; assumindo que o pacote não tem actualmente ficheiros instalados
  1026. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsoundtouch1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1027. dpkg: aviso: falta ficheiro de lista de ficheiros 'libreoffice7.1-draw'; assumindo que o pacote não tem actualmente ficheiros instalados
  1028. dpkg: aviso: falta ficheiro de lista de ficheiros 'libobasis7.1-onlineupdate'; assumindo que o pacote não tem actualmente ficheiros instalados
  1029. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgstreamer-gl1.0-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1030. dpkg: aviso: falta ficheiro de lista de ficheiros 'gconf2-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  1031. dpkg: aviso: falta ficheiro de lista de ficheiros 'xserver-xorg-video-fbdev'; assumindo que o pacote não tem actualmente ficheiros instalados
  1032. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-dri2-0-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1033. dpkg: aviso: falta ficheiro de lista de ficheiros 'ncurses-base'; assumindo que o pacote não tem actualmente ficheiros instalados
  1034. dpkg: aviso: falta ficheiro de lista de ficheiros 'transmission-gtk'; assumindo que o pacote não tem actualmente ficheiros instalados
  1035. dpkg: aviso: falta ficheiro de lista de ficheiros 'libglib2.0-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  1036. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-xinerama0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1037. dpkg: aviso: falta ficheiro de lista de ficheiros 'libunbound8:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1038. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdtkgui5.5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1039. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgnutls30:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1040. dpkg: aviso: falta ficheiro de lista de ficheiros 'libext2fs2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1041. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgmpxx4ldbl:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1042. dpkg: aviso: falta ficheiro de lista de ficheiros 'gstreamer1.0-plugins-base:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1043. dpkg: aviso: falta ficheiro de lista de ficheiros 'x11proto-damage-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  1044. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkwinxrenderutils12'; assumindo que o pacote não tem actualmente ficheiros instalados
  1045. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgnome-desktop-3-17:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1046. dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-chardet'; assumindo que o pacote não tem actualmente ficheiros instalados
  1047. dpkg: aviso: falta ficheiro de lista de ficheiros 'os-prober'; assumindo que o pacote não tem actualmente ficheiros instalados
  1048. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpam0g:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1049. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpython2.7-minimal:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1050. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgl1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1051. dpkg: aviso: falta ficheiro de lista de ficheiros 'vim-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  1052. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgles2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1053. dpkg: aviso: falta ficheiro de lista de ficheiros 'python-smbc'; assumindo que o pacote não tem actualmente ficheiros instalados
  1054. dpkg: aviso: falta ficheiro de lista de ficheiros 'kwin-x11'; assumindo que o pacote não tem actualmente ficheiros instalados
  1055. dpkg: aviso: falta ficheiro de lista de ficheiros 'python-minimal'; assumindo que o pacote não tem actualmente ficheiros instalados
  1056. dpkg: aviso: falta ficheiro de lista de ficheiros 'cryptsetup-run'; assumindo que o pacote não tem actualmente ficheiros instalados
  1057. dpkg: aviso: falta ficheiro de lista de ficheiros 'python-dbus'; assumindo que o pacote não tem actualmente ficheiros instalados
  1058. dpkg: aviso: falta ficheiro de lista de ficheiros 'libexpat1-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1059. dpkg: aviso: falta ficheiro de lista de ficheiros 'network-manager-sstp'; assumindo que o pacote não tem actualmente ficheiros instalados
  1060. dpkg: aviso: falta ficheiro de lista de ficheiros 'libass9:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1061. dpkg: aviso: falta ficheiro de lista de ficheiros 'libjpeg62-turbo:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1062. dpkg: aviso: falta ficheiro de lista de ficheiros 'pinentry-gnome3'; assumindo que o pacote não tem actualmente ficheiros instalados
  1063. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-sound-theme'; assumindo que o pacote não tem actualmente ficheiros instalados
  1064. dpkg: aviso: falta ficheiro de lista de ficheiros 'qttranslations5-l10n'; assumindo que o pacote não tem actualmente ficheiros instalados
  1065. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpwquality1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1066. dpkg: aviso: falta ficheiro de lista de ficheiros 'libnice10:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1067. dpkg: aviso: falta ficheiro de lista de ficheiros 'pandoc'; assumindo que o pacote não tem actualmente ficheiros instalados
  1068. dpkg: aviso: falta ficheiro de lista de ficheiros 'x11proto-composite-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  1069. dpkg: aviso: falta ficheiro de lista de ficheiros 'emacsen-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  1070. dpkg: aviso: falta ficheiro de lista de ficheiros 'libslang2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1071. dpkg: aviso: falta ficheiro de lista de ficheiros 'libatasmart4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1072. dpkg: aviso: falta ficheiro de lista de ficheiros 'libglib2.0-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1073. dpkg: aviso: falta ficheiro de lista de ficheiros 'libtevent0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1074. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgcrypt20-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  1075. dpkg: aviso: falta ficheiro de lista de ficheiros 'libva2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1076. dpkg: aviso: falta ficheiro de lista de ficheiros 'sstp-client'; assumindo que o pacote não tem actualmente ficheiros instalados
  1077. dpkg: aviso: falta ficheiro de lista de ficheiros 'partclone'; assumindo que o pacote não tem actualmente ficheiros instalados
  1078. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5webengine5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1079. dpkg: aviso: falta ficheiro de lista de ficheiros 'libobasis7.1-libreofficekit-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  1080. dpkg: aviso: falta ficheiro de lista de ficheiros 'libfreetype6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1081. dpkg: aviso: falta ficheiro de lista de ficheiros 'golang-github-gavv-monotime-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  1082. dpkg: aviso: falta ficheiro de lista de ficheiros 'qml-module-org-kde-kconfig:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1083. dpkg: aviso: falta ficheiro de lista de ficheiros 'mesa-utils'; assumindo que o pacote não tem actualmente ficheiros instalados
  1084. dpkg: aviso: falta ficheiro de lista de ficheiros 'adwaita-icon-theme'; assumindo que o pacote não tem actualmente ficheiros instalados
  1085. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpcap0.8:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1086. dpkg: aviso: falta ficheiro de lista de ficheiros 'libwrap0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1087. dpkg: aviso: falta ficheiro de lista de ficheiros 'libhd21:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1088. dpkg: aviso: falta ficheiro de lista de ficheiros 'libfcitx-core0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1089. dpkg: aviso: falta ficheiro de lista de ficheiros 'libblockdev-utils2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1090. dpkg: aviso: falta ficheiro de lista de ficheiros 'glibc-doc'; assumindo que o pacote não tem actualmente ficheiros instalados
  1091. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5plasmaquick5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1092. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdbus-1-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1093. dpkg: aviso: falta ficheiro de lista de ficheiros 'libx11-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  1094. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmatroska6v5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1095. dpkg: aviso: falta ficheiro de lista de ficheiros 'make'; assumindo que o pacote não tem actualmente ficheiros instalados
  1096. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgpg-error-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  1097. dpkg: aviso: falta ficheiro de lista de ficheiros 'fonts-noto-unhinted'; assumindo que o pacote não tem actualmente ficheiros instalados
  1098. dpkg: aviso: falta ficheiro de lista de ficheiros 'libepoxy0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1099. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmpfr6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1100. dpkg: aviso: falta ficheiro de lista de ficheiros 'libnspr4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1101. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdde-network-utils'; assumindo que o pacote não tem actualmente ficheiros instalados
  1102. dpkg: aviso: falta ficheiro de lista de ficheiros 'golang-github-kr-text-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  1103. dpkg: aviso: falta ficheiro de lista de ficheiros 'gnupg-l10n'; assumindo que o pacote não tem actualmente ficheiros instalados
  1104. dpkg: aviso: falta ficheiro de lista de ficheiros 'ssl-cert'; assumindo que o pacote não tem actualmente ficheiros instalados
  1105. dpkg: aviso: falta ficheiro de lista de ficheiros 'fcitx-pinyin'; assumindo que o pacote não tem actualmente ficheiros instalados
  1106. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxfixes3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1107. dpkg: aviso: falta ficheiro de lista de ficheiros 'dialog'; assumindo que o pacote não tem actualmente ficheiros instalados
  1108. dpkg: aviso: falta ficheiro de lista de ficheiros 'va-driver-all:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1109. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-sync1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1110. dpkg: aviso: falta ficheiro de lista de ficheiros 'libjbig2dec0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1111. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5kiocore5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1112. dpkg: aviso: falta ficheiro de lista de ficheiros 'librtmp1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1113. dpkg: aviso: falta ficheiro de lista de ficheiros 'python2.7-minimal'; assumindo que o pacote não tem actualmente ficheiros instalados
  1114. dpkg: aviso: falta ficheiro de lista de ficheiros 'libipc-system-simple-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  1115. dpkg: aviso: falta ficheiro de lista de ficheiros 'libidn11:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1116. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-randr0-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1117. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5qml5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1118. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsigc++-2.0-0v5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1119. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdbus-glib-1-2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1120. dpkg: aviso: falta ficheiro de lista de ficheiros 'aptitude-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  1121. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5newstuffcore5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1122. dpkg: aviso: falta ficheiro de lista de ficheiros 'x11proto-core-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  1123. dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-pexpect'; assumindo que o pacote não tem actualmente ficheiros instalados
  1124. dpkg: aviso: falta ficheiro de lista de ficheiros 'xserver-xorg-video-vmware'; assumindo que o pacote não tem actualmente ficheiros instalados
  1125. dpkg: aviso: falta ficheiro de lista de ficheiros 'bash-completion'; assumindo que o pacote não tem actualmente ficheiros instalados
  1126. dpkg: aviso: falta ficheiro de lista de ficheiros 'libiptc0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1127. dpkg: aviso: falta ficheiro de lista de ficheiros 'libayatana-appindicator3-1'; assumindo que o pacote não tem actualmente ficheiros instalados
  1128. dpkg: aviso: falta ficheiro de lista de ficheiros 'libixml10:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1129. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5dbusaddons-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  1130. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-feedback'; assumindo que o pacote não tem actualmente ficheiros instalados
  1131. dpkg: aviso: falta ficheiro de lista de ficheiros 'uuid-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1132. dpkg: aviso: falta ficheiro de lista de ficheiros 'libnotify4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1133. dpkg: aviso: falta ficheiro de lista de ficheiros 'ifupdown'; assumindo que o pacote não tem actualmente ficheiros instalados
  1134. dpkg: aviso: falta ficheiro de lista de ficheiros 'libindicator7:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1135. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgmp10:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1136. dpkg: aviso: falta ficheiro de lista de ficheiros 'libteamdctl0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1137. dpkg: aviso: falta ficheiro de lista de ficheiros 'libobasis7.1-writer'; assumindo que o pacote não tem actualmente ficheiros instalados
  1138. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-cursor0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1139. dpkg: aviso: falta ficheiro de lista de ficheiros 'libresid-builder0c2a'; assumindo que o pacote não tem actualmente ficheiros instalados
  1140. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcheese-gtk25:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1141. dpkg: aviso: falta ficheiro de lista de ficheiros 'gstreamer1.0-plugins-bad:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1142. dpkg: aviso: falta ficheiro de lista de ficheiros 'init-system-helpers'; assumindo que o pacote não tem actualmente ficheiros instalados
  1143. dpkg: aviso: falta ficheiro de lista de ficheiros 'lzip'; assumindo que o pacote não tem actualmente ficheiros instalados
  1144. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgdk-pixbuf2.0-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1145. dpkg: aviso: falta ficheiro de lista de ficheiros 'libavahi-common-data:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1146. dpkg: aviso: falta ficheiro de lista de ficheiros 'socat'; assumindo que o pacote não tem actualmente ficheiros instalados
  1147. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-installer-timezones'; assumindo que o pacote não tem actualmente ficheiros instalados
  1148. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmnl-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  1149. dpkg: aviso: falta ficheiro de lista de ficheiros 'liblirc-client0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1150. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpulse-mainloop-glib0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1151. dpkg: aviso: falta ficheiro de lista de ficheiros 'xscreensaver-gl-extra'; assumindo que o pacote não tem actualmente ficheiros instalados
  1152. dpkg: aviso: falta ficheiro de lista de ficheiros 'xserver-xorg-video-intel'; assumindo que o pacote não tem actualmente ficheiros instalados
  1153. dpkg: aviso: falta ficheiro de lista de ficheiros 'libncurses6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1154. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpango1.0-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1155. dpkg: aviso: falta ficheiro de lista de ficheiros 'gnustep-base-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  1156. dpkg: aviso: falta ficheiro de lista de ficheiros 'tdb-tools'; assumindo que o pacote não tem actualmente ficheiros instalados
  1157. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgles1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1158. dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-debian'; assumindo que o pacote não tem actualmente ficheiros instalados
  1159. dpkg: aviso: falta ficheiro de lista de ficheiros 'wamerican'; assumindo que o pacote não tem actualmente ficheiros instalados
  1160. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdbus-1-3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1161. dpkg: aviso: falta ficheiro de lista de ficheiros 'dbus'; assumindo que o pacote não tem actualmente ficheiros instalados
  1162. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5kcmutils5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1163. dpkg: aviso: falta ficheiro de lista de ficheiros 'pulseaudio-utils'; assumindo que o pacote não tem actualmente ficheiros instalados
  1164. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-present-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1165. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsigsegv2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1166. dpkg: aviso: falta ficheiro de lista de ficheiros 'xz-utils'; assumindo que o pacote não tem actualmente ficheiros instalados
  1167. dpkg: aviso: falta ficheiro de lista de ficheiros 'libobasis7.1-firebird'; assumindo que o pacote não tem actualmente ficheiros instalados
  1168. dpkg: aviso: falta ficheiro de lista de ficheiros 'xfonts-encodings'; assumindo que o pacote não tem actualmente ficheiros instalados
  1169. dpkg: aviso: falta ficheiro de lista de ficheiros 'liblwres161:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1170. dpkg: aviso: falta ficheiro de lista de ficheiros 'zenity-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  1171. dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-gi'; assumindo que o pacote não tem actualmente ficheiros instalados
  1172. dpkg: aviso: falta ficheiro de lista de ficheiros 'libfribidi0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1173. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmtp-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  1174. dpkg: aviso: falta ficheiro de lista de ficheiros 'libopus0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1175. dpkg: aviso: falta ficheiro de lista de ficheiros 'qml-module-qtgraphicaleffects:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1176. dpkg: aviso: falta ficheiro de lista de ficheiros 'sed'; assumindo que o pacote não tem actualmente ficheiros instalados
  1177. dpkg: aviso: falta ficheiro de lista de ficheiros 'libquadmath0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1178. dpkg: aviso: falta ficheiro de lista de ficheiros 'shared-mime-info'; assumindo que o pacote não tem actualmente ficheiros instalados
  1179. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5globalaccelprivate5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1180. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-movie'; assumindo que o pacote não tem actualmente ficheiros instalados
  1181. dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-reportlab-accel:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1182. dpkg: aviso: falta ficheiro de lista de ficheiros 'libp11-kit0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1183. dpkg: aviso: falta ficheiro de lista de ficheiros 'uos-release-note'; assumindo que o pacote não tem actualmente ficheiros instalados
  1184. dpkg: aviso: falta ficheiro de lista de ficheiros 'libfaad2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1185. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5sonnetui5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1186. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5notifications-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  1187. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxinerama1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1188. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-calculator'; assumindo que o pacote não tem actualmente ficheiros instalados
  1189. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsdl1.2debian:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1190. dpkg: aviso: falta ficheiro de lista de ficheiros 'linux-headers-5.11.1-amd64-desktop'; assumindo que o pacote não tem actualmente ficheiros instalados
  1191. dpkg: aviso: falta ficheiro de lista de ficheiros 'libaudit1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1192. dpkg: aviso: falta ficheiro de lista de ficheiros 'libexif12:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1193. dpkg: aviso: falta ficheiro de lista de ficheiros 'rfkill'; assumindo que o pacote não tem actualmente ficheiros instalados
  1194. dpkg: aviso: falta ficheiro de lista de ficheiros 'fcitx-bin'; assumindo que o pacote não tem actualmente ficheiros instalados
  1195. dpkg: aviso: falta ficheiro de lista de ficheiros 'libimagequant0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1196. dpkg: aviso: falta ficheiro de lista de ficheiros 'org.deepin.browser'; assumindo que o pacote não tem actualmente ficheiros instalados
  1197. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgd3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1198. dpkg: aviso: falta ficheiro de lista de ficheiros 'bsdmainutils'; assumindo que o pacote não tem actualmente ficheiros instalados
  1199. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxkbcommon-x11-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1200. dpkg: aviso: falta ficheiro de lista de ficheiros 'printer-driver-c2050'; assumindo que o pacote não tem actualmente ficheiros instalados
  1201. dpkg: aviso: falta ficheiro de lista de ficheiros 'cups-daemon'; assumindo que o pacote não tem actualmente ficheiros instalados
  1202. dpkg: aviso: falta ficheiro de lista de ficheiros 'fcitx-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  1203. dpkg: aviso: falta ficheiro de lista de ficheiros 'intel-media-va-driver:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1204. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxv1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1205. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-menu'; assumindo que o pacote não tem actualmente ficheiros instalados
  1206. dpkg: aviso: falta ficheiro de lista de ficheiros 'gtk2-engines-pixbuf:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1207. dpkg: aviso: falta ficheiro de lista de ficheiros 'libshout3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1208. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpng16-16:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1209. dpkg: aviso: falta ficheiro de lista de ficheiros 'liblvm2cmd2.03:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1210. dpkg: aviso: falta ficheiro de lista de ficheiros 'libobasis7.1-images'; assumindo que o pacote não tem actualmente ficheiros instalados
  1211. dpkg: aviso: falta ficheiro de lista de ficheiros 'libzen0v5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1212. dpkg: aviso: falta ficheiro de lista de ficheiros 'libglu1-mesa-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1213. dpkg: aviso: falta ficheiro de lista de ficheiros 'qt5-image-formats-plugins:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1214. dpkg: aviso: falta ficheiro de lista de ficheiros 'printer-driver-foo2zjs'; assumindo que o pacote não tem actualmente ficheiros instalados
  1215. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpcre32-3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1216. dpkg: aviso: falta ficheiro de lista de ficheiros 'gvfs-bin'; assumindo que o pacote não tem actualmente ficheiros instalados
  1217. dpkg: aviso: falta ficheiro de lista de ficheiros 'usb-modeswitch-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  1218. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmpc3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1219. dpkg: aviso: falta ficheiro de lista de ficheiros 'mplayer'; assumindo que o pacote não tem actualmente ficheiros instalados
  1220. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdtkwm2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1221. dpkg: aviso: falta ficheiro de lista de ficheiros 'gzip'; assumindo que o pacote não tem actualmente ficheiros instalados
  1222. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmnl0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1223. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5crash5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1224. dpkg: aviso: falta ficheiro de lista de ficheiros 'libatomic1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1225. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgssapi-krb5-2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1226. dpkg: aviso: falta ficheiro de lista de ficheiros 'libvorbis0a:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1227. dpkg: aviso: falta ficheiro de lista de ficheiros 'libobasis7.1-extension-report-builder'; assumindo que o pacote não tem actualmente ficheiros instalados
  1228. dpkg: aviso: falta ficheiro de lista de ficheiros 'udev'; assumindo que o pacote não tem actualmente ficheiros instalados
  1229. dpkg: aviso: falta ficheiro de lista de ficheiros 'libuuid1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1230. dpkg: aviso: falta ficheiro de lista de ficheiros 'wx3.0-headers'; assumindo que o pacote não tem actualmente ficheiros instalados
  1231. dpkg: aviso: falta ficheiro de lista de ficheiros 'fprintd'; assumindo que o pacote não tem actualmente ficheiros instalados
  1232. dpkg: aviso: falta ficheiro de lista de ficheiros 'libwxgtk3.0-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1233. dpkg: aviso: falta ficheiro de lista de ficheiros 'libio-html-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  1234. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5waylandclient5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1235. dpkg: aviso: falta ficheiro de lista de ficheiros 'x11proto-input-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  1236. dpkg: aviso: falta ficheiro de lista de ficheiros 'libusbmuxd4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1237. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxrandr2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1238. dpkg: aviso: falta ficheiro de lista de ficheiros 'patch'; assumindo que o pacote não tem actualmente ficheiros instalados
  1239. dpkg: aviso: falta ficheiro de lista de ficheiros 'libss2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1240. dpkg: aviso: falta ficheiro de lista de ficheiros 'liborc-0.4-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1241. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgoa-1.0-0b:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1242. dpkg: aviso: falta ficheiro de lista de ficheiros 'gcc-8-base:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1243. dpkg: aviso: falta ficheiro de lista de ficheiros 'gcc-8-base:i386'; assumindo que o pacote não tem actualmente ficheiros instalados
  1244. dpkg: aviso: falta ficheiro de lista de ficheiros 'libtcl8.6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1245. dpkg: aviso: falta ficheiro de lista de ficheiros 'libreoffice7.1-base'; assumindo que o pacote não tem actualmente ficheiros instalados
  1246. dpkg: aviso: falta ficheiro de lista de ficheiros 'linux-headers-deepin-amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1247. dpkg: aviso: falta ficheiro de lista de ficheiros 'usb.ids'; assumindo que o pacote não tem actualmente ficheiros instalados
  1248. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-font-manager'; assumindo que o pacote não tem actualmente ficheiros instalados
  1249. dpkg: aviso: falta ficheiro de lista de ficheiros 'autopoint'; assumindo que o pacote não tem actualmente ficheiros instalados
  1250. dpkg: aviso: falta ficheiro de lista de ficheiros 'printer-driver-min12xxw'; assumindo que o pacote não tem actualmente ficheiros instalados
  1251. dpkg: aviso: falta ficheiro de lista de ficheiros 'libwebp6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1252. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-voice-note'; assumindo que o pacote não tem actualmente ficheiros instalados
  1253. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcroco3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1254. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt4-svg:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1255. dpkg: aviso: falta ficheiro de lista de ficheiros 'gvfs-libs:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1256. dpkg: aviso: falta ficheiro de lista de ficheiros 'onboard-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  1257. dpkg: aviso: falta ficheiro de lista de ficheiros 'golang-github-kr-pty-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  1258. dpkg: aviso: falta ficheiro de lista de ficheiros 'icu-devtools'; assumindo que o pacote não tem actualmente ficheiros instalados
  1259. dpkg: aviso: falta ficheiro de lista de ficheiros 'sudo'; assumindo que o pacote não tem actualmente ficheiros instalados
  1260. dpkg: aviso: falta ficheiro de lista de ficheiros 'xfsprogs'; assumindo que o pacote não tem actualmente ficheiros instalados
  1261. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpostproc55:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1262. dpkg: aviso: falta ficheiro de lista de ficheiros 'pkg-config'; assumindo que o pacote não tem actualmente ficheiros instalados
  1263. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmariadb3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1264. dpkg: aviso: falta ficheiro de lista de ficheiros 'fonts-dejavu-core'; assumindo que o pacote não tem actualmente ficheiros instalados
  1265. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdisomaster'; assumindo que o pacote não tem actualmente ficheiros instalados
  1266. dpkg: aviso: falta ficheiro de lista de ficheiros 'lsscsi'; assumindo que o pacote não tem actualmente ficheiros instalados
  1267. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgdbm-compat4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1268. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-wallpapers-nonfree'; assumindo que o pacote não tem actualmente ficheiros instalados
  1269. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmpv1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1270. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmpeg2encpp-2.1-0'; assumindo que o pacote não tem actualmente ficheiros instalados
  1271. dpkg: aviso: falta ficheiro de lista de ficheiros 'lzma'; assumindo que o pacote não tem actualmente ficheiros instalados
  1272. dpkg: aviso: falta ficheiro de lista de ficheiros 'golang-golang-x-image-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  1273. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgnustep-base1.26'; assumindo que o pacote não tem actualmente ficheiros instalados
  1274. dpkg: aviso: falta ficheiro de lista de ficheiros 'util-linux'; assumindo que o pacote não tem actualmente ficheiros instalados
  1275. dpkg: aviso: falta ficheiro de lista de ficheiros 'libboost-iostreams1.67.0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1276. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgnutlsxx28:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1277. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt4-dbus:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1278. dpkg: aviso: falta ficheiro de lista de ficheiros 'xserver-xorg-video-all'; assumindo que o pacote não tem actualmente ficheiros instalados
  1279. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqtcore4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1280. dpkg: aviso: falta ficheiro de lista de ficheiros 'libisoburn1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1281. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxinerama-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1282. dpkg: aviso: falta ficheiro de lista de ficheiros 'python2-minimal'; assumindo que o pacote não tem actualmente ficheiros instalados
  1283. dpkg: aviso: falta ficheiro de lista de ficheiros 'libreoffice7.1'; assumindo que o pacote não tem actualmente ficheiros instalados
  1284. dpkg: aviso: falta ficheiro de lista de ficheiros 'libavdevice58:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1285. dpkg: aviso: falta ficheiro de lista de ficheiros 'ipad-charge'; assumindo que o pacote não tem actualmente ficheiros instalados
  1286. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5webchannel5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1287. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpcsclite1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1288. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-render0-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1289. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-glx0-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1290. dpkg: aviso: falta ficheiro de lista de ficheiros 'libblockdev-fs2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1291. dpkg: aviso: falta ficheiro de lista de ficheiros 'ucf'; assumindo que o pacote não tem actualmente ficheiros instalados
  1292. dpkg: aviso: falta ficheiro de lista de ficheiros 'libobasis7.1-gnome-integration'; assumindo que o pacote não tem actualmente ficheiros instalados
  1293. dpkg: aviso: falta ficheiro de lista de ficheiros 'dde-introduction'; assumindo que o pacote não tem actualmente ficheiros instalados
  1294. dpkg: aviso: falta ficheiro de lista de ficheiros 'git'; assumindo que o pacote não tem actualmente ficheiros instalados
  1295. dpkg: aviso: falta ficheiro de lista de ficheiros 'gir1.2-glib-2.0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1296. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsensors5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1297. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpcre2-8-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1298. dpkg: aviso: falta ficheiro de lista de ficheiros 'aspell'; assumindo que o pacote não tem actualmente ficheiros instalados
  1299. dpkg: aviso: falta ficheiro de lista de ficheiros 'insserv'; assumindo que o pacote não tem actualmente ficheiros instalados
  1300. dpkg: aviso: falta ficheiro de lista de ficheiros 'golang-gir-gio-2.0-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  1301. dpkg: aviso: falta ficheiro de lista de ficheiros 'librsvg2-common:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1302. dpkg: aviso: falta ficheiro de lista de ficheiros 'usbmuxd'; assumindo que o pacote não tem actualmente ficheiros instalados
  1303. dpkg: aviso: falta ficheiro de lista de ficheiros 'libncursesw6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1304. dpkg: aviso: falta ficheiro de lista de ficheiros 'libtinyxml2.6.2v5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1305. dpkg: aviso: falta ficheiro de lista de ficheiros 'fonts-symbola'; assumindo que o pacote não tem actualmente ficheiros instalados
  1306. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgfapi0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1307. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdde-file-manager:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1308. dpkg: aviso: falta ficheiro de lista de ficheiros 'netpbm'; assumindo que o pacote não tem actualmente ficheiros instalados
  1309. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxt6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1310. dpkg: aviso: falta ficheiro de lista de ficheiros 'libaudio2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1311. dpkg: aviso: falta ficheiro de lista de ficheiros 'libk5crypto3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1312. dpkg: aviso: falta ficheiro de lista de ficheiros 'fcitx-table'; assumindo que o pacote não tem actualmente ficheiros instalados
  1313. dpkg: aviso: falta ficheiro de lista de ficheiros 'libnettle6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1314. dpkg: aviso: falta ficheiro de lista de ficheiros 'pciutils'; assumindo que o pacote não tem actualmente ficheiros instalados
  1315. dpkg: aviso: falta ficheiro de lista de ficheiros 'linux-image-deepin-amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1316. dpkg: aviso: falta ficheiro de lista de ficheiros 'libplist-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1317. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxtables12:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1318. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5core5a:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1319. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5wallet-bin'; assumindo que o pacote não tem actualmente ficheiros instalados
  1320. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-shortcut-viewer'; assumindo que o pacote não tem actualmente ficheiros instalados
  1321. dpkg: aviso: falta ficheiro de lista de ficheiros 'libofa0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1322. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpangomm-1.4-1v5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1323. dpkg: aviso: falta ficheiro de lista de ficheiros 'libbasicusageenvironment1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1324. dpkg: aviso: falta ficheiro de lista de ficheiros 'pulseaudio-module-bluetooth'; assumindo que o pacote não tem actualmente ficheiros instalados
  1325. dpkg: aviso: falta ficheiro de lista de ficheiros 'libjim0.77:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1326. dpkg: aviso: falta ficheiro de lista de ficheiros 'flatpak'; assumindo que o pacote não tem actualmente ficheiros instalados
  1327. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkwin4-effect-builtins1'; assumindo que o pacote não tem actualmente ficheiros instalados
  1328. dpkg: aviso: falta ficheiro de lista de ficheiros 'libreoffice7.1-dict-pt-br'; assumindo que o pacote não tem actualmente ficheiros instalados
  1329. dpkg: aviso: falta ficheiro de lista de ficheiros 'libltdl7:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1330. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgsf-1-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1331. dpkg: aviso: falta ficheiro de lista de ficheiros 'strongswan-libcharon'; assumindo que o pacote não tem actualmente ficheiros instalados
  1332. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-editor'; assumindo que o pacote não tem actualmente ficheiros instalados
  1333. dpkg: aviso: falta ficheiro de lista de ficheiros 'libfftw3-double3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1334. dpkg: aviso: falta ficheiro de lista de ficheiros 'libidn2-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1335. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5multimediawidgets5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1336. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpulse-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1337. dpkg: aviso: falta ficheiro de lista de ficheiros 'libglapi-mesa:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1338. dpkg: aviso: falta ficheiro de lista de ficheiros 'golang-golang-x-net-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  1339. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5wallet-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  1340. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5webenginewidgets5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1341. dpkg: aviso: falta ficheiro de lista de ficheiros 'python3.7-minimal'; assumindo que o pacote não tem actualmente ficheiros instalados
  1342. dpkg: aviso: falta ficheiro de lista de ficheiros 'libnm0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1343. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdpkg-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  1344. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgcc-8-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1345. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsasl2-2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1346. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5jobwidgets-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  1347. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgfortran5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1348. dpkg: aviso: falta ficheiro de lista de ficheiros 'libfile-desktopentry-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  1349. dpkg: aviso: falta ficheiro de lista de ficheiros 'nilfs-tools'; assumindo que o pacote não tem actualmente ficheiros instalados
  1350. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmtdev1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1351. dpkg: aviso: falta ficheiro de lista de ficheiros 'libvulkan1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1352. dpkg: aviso: falta ficheiro de lista de ficheiros 'libperl5.28:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1353. dpkg: aviso: falta ficheiro de lista de ficheiros 'dpkg'; assumindo que o pacote não tem actualmente ficheiros instalados
  1354. dpkg: aviso: falta ficheiro de lista de ficheiros 'lsof'; assumindo que o pacote não tem actualmente ficheiros instalados
  1355. dpkg: aviso: falta ficheiro de lista de ficheiros 'libevent-2.1-6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1356. dpkg: aviso: falta ficheiro de lista de ficheiros 'kio'; assumindo que o pacote não tem actualmente ficheiros instalados
  1357. dpkg: aviso: falta ficheiro de lista de ficheiros 'imagemagick'; assumindo que o pacote não tem actualmente ficheiros instalados
  1358. dpkg: aviso: falta ficheiro de lista de ficheiros 'fcitx-sunpinyin:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1359. dpkg: aviso: falta ficheiro de lista de ficheiros 'autoconf'; assumindo que o pacote não tem actualmente ficheiros instalados
  1360. dpkg: aviso: falta ficheiro de lista de ficheiros 'libvlccore9:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1361. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-draw'; assumindo que o pacote não tem actualmente ficheiros instalados
  1362. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdtkcommon'; assumindo que o pacote não tem actualmente ficheiros instalados
  1363. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsidplay2'; assumindo que o pacote não tem actualmente ficheiros instalados
  1364. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsmbclient:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1365. dpkg: aviso: falta ficheiro de lista de ficheiros 'xscreensaver-data-extra'; assumindo que o pacote não tem actualmente ficheiros instalados
  1366. dpkg: aviso: falta ficheiro de lista de ficheiros 'libc6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1367. dpkg: aviso: falta ficheiro de lista de ficheiros 'libc6:i386'; assumindo que o pacote não tem actualmente ficheiros instalados
  1368. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcrack2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1369. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpipewire-0.2-1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1370. dpkg: aviso: falta ficheiro de lista de ficheiros 'libobasis7.1-postgresql-sdbc'; assumindo que o pacote não tem actualmente ficheiros instalados
  1371. dpkg: aviso: falta ficheiro de lista de ficheiros 'libreoffice7.1-ure'; assumindo que o pacote não tem actualmente ficheiros instalados
  1372. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5activities5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1373. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5sonnet5-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  1374. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5iconthemes-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  1375. dpkg: aviso: falta ficheiro de lista de ficheiros 'aptitude'; assumindo que o pacote não tem actualmente ficheiros instalados
  1376. dpkg: aviso: falta ficheiro de lista de ficheiros 'im-config'; assumindo que o pacote não tem actualmente ficheiros instalados
  1377. dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-reportlab'; assumindo que o pacote não tem actualmente ficheiros instalados
  1378. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-shape0-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1379. dpkg: aviso: falta ficheiro de lista de ficheiros 'ppp'; assumindo que o pacote não tem actualmente ficheiros instalados
  1380. dpkg: aviso: falta ficheiro de lista de ficheiros 'librubberband2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1381. dpkg: aviso: falta ficheiro de lista de ficheiros 'libisc-export1100:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1382. dpkg: aviso: falta ficheiro de lista de ficheiros 'smbclient'; assumindo que o pacote não tem actualmente ficheiros instalados
  1383. dpkg: aviso: falta ficheiro de lista de ficheiros 'libfdisk1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1384. dpkg: aviso: falta ficheiro de lista de ficheiros 'liblognorm5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1385. dpkg: aviso: falta ficheiro de lista de ficheiros 'lm-sensors'; assumindo que o pacote não tem actualmente ficheiros instalados
  1386. dpkg: aviso: falta ficheiro de lista de ficheiros 'libreoffice7.1-dict-en'; assumindo que o pacote não tem actualmente ficheiros instalados
  1387. dpkg: aviso: falta ficheiro de lista de ficheiros 'dde-account-faces'; assumindo que o pacote não tem actualmente ficheiros instalados
  1388. dpkg: aviso: falta ficheiro de lista de ficheiros 'libtimedate-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  1389. dpkg: aviso: falta ficheiro de lista de ficheiros 'libplymouth4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1390. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxext-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1391. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5kiontlm5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1392. dpkg: aviso: falta ficheiro de lista de ficheiros 'libva-wayland2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1393. dpkg: aviso: falta ficheiro de lista de ficheiros 'libnotify-bin'; assumindo que o pacote não tem actualmente ficheiros instalados
  1394. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmpx2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1395. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-icon-theme'; assumindo que o pacote não tem actualmente ficheiros instalados
  1396. dpkg: aviso: falta ficheiro de lista de ficheiros 'kwin-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  1397. dpkg: aviso: falta ficheiro de lista de ficheiros 'qdbus'; assumindo que o pacote não tem actualmente ficheiros instalados
  1398. dpkg: aviso: falta ficheiro de lista de ficheiros 'gpg-wks-server'; assumindo que o pacote não tem actualmente ficheiros instalados
  1399. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkwineffects12'; assumindo que o pacote não tem actualmente ficheiros instalados
  1400. dpkg: aviso: falta ficheiro de lista de ficheiros 'libudev1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1401. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcups2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1402. dpkg: aviso: falta ficheiro de lista de ficheiros 'libubsan1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1403. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsndio7.0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1404. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-dri2-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1405. dpkg: aviso: falta ficheiro de lista de ficheiros 'imagemagick-6.q16'; assumindo que o pacote não tem actualmente ficheiros instalados
  1406. dpkg: aviso: falta ficheiro de lista de ficheiros 'dh-strip-nondeterminism'; assumindo que o pacote não tem actualmente ficheiros instalados
  1407. dpkg: aviso: falta ficheiro de lista de ficheiros 'startdde'; assumindo que o pacote não tem actualmente ficheiros instalados
  1408. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgif7:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1409. dpkg: aviso: falta ficheiro de lista de ficheiros 'zlib1g-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1410. dpkg: aviso: falta ficheiro de lista de ficheiros 'libwww-robotrules-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  1411. dpkg: aviso: falta ficheiro de lista de ficheiros 'libatk1.0-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  1412. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-sync-daemon'; assumindo que o pacote não tem actualmente ficheiros instalados
  1413. dpkg: aviso: falta ficheiro de lista de ficheiros 'python-psutil'; assumindo que o pacote não tem actualmente ficheiros instalados
  1414. dpkg: aviso: falta ficheiro de lista de ficheiros 'x11proto-xf86vidmode-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  1415. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsepol1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1416. dpkg: aviso: falta ficheiro de lista de ficheiros 'broadcom-bt-firmware'; assumindo que o pacote não tem actualmente ficheiros instalados
  1417. dpkg: aviso: falta ficheiro de lista de ficheiros 'nano'; assumindo que o pacote não tem actualmente ficheiros instalados
  1418. dpkg: aviso: falta ficheiro de lista de ficheiros 'printer-driver-splix'; assumindo que o pacote não tem actualmente ficheiros instalados
  1419. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpci3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1420. dpkg: aviso: falta ficheiro de lista de ficheiros 'dde-device-formatter'; assumindo que o pacote não tem actualmente ficheiros instalados
  1421. dpkg: aviso: falta ficheiro de lista de ficheiros 'phonon4qt5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1422. dpkg: aviso: falta ficheiro de lista de ficheiros 'live-tools'; assumindo que o pacote não tem actualmente ficheiros instalados
  1423. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdevmapper1.02.1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1424. dpkg: aviso: falta ficheiro de lista de ficheiros 'xdg-dbus-proxy'; assumindo que o pacote não tem actualmente ficheiros instalados
  1425. dpkg: aviso: falta ficheiro de lista de ficheiros 'libnuma1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1426. dpkg: aviso: falta ficheiro de lista de ficheiros 'libjack-jackd2-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1427. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5syntaxhighlighting5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1428. dpkg: aviso: falta ficheiro de lista de ficheiros 'libparted2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1429. dpkg: aviso: falta ficheiro de lista de ficheiros 'libvidstab1.1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1430. dpkg: aviso: falta ficheiro de lista de ficheiros 'libflashplugin-pepper'; assumindo que o pacote não tem actualmente ficheiros instalados
  1431. dpkg: aviso: falta ficheiro de lista de ficheiros 'libisl19:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1432. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-artwork'; assumindo que o pacote não tem actualmente ficheiros instalados
  1433. dpkg: aviso: falta ficheiro de lista de ficheiros 'x11proto-xext-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  1434. dpkg: aviso: falta ficheiro de lista de ficheiros 'xscreensaver-gl'; assumindo que o pacote não tem actualmente ficheiros instalados
  1435. dpkg: aviso: falta ficheiro de lista de ficheiros 'libept1.5.0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1436. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-wallpapers'; assumindo que o pacote não tem actualmente ficheiros instalados
  1437. dpkg: aviso: falta ficheiro de lista de ficheiros 'rtmpdump'; assumindo que o pacote não tem actualmente ficheiros instalados
  1438. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdrm2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1439. dpkg: aviso: falta ficheiro de lista de ficheiros 'vdpau-driver-all:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1440. dpkg: aviso: falta ficheiro de lista de ficheiros 'g++'; assumindo que o pacote não tem actualmente ficheiros instalados
  1441. dpkg: aviso: falta ficheiro de lista de ficheiros 'g++-8'; assumindo que o pacote não tem actualmente ficheiros instalados
  1442. dpkg: aviso: falta ficheiro de lista de ficheiros 'dwz'; assumindo que o pacote não tem actualmente ficheiros instalados
  1443. dpkg: aviso: falta ficheiro de lista de ficheiros 'samba-common-bin'; assumindo que o pacote não tem actualmente ficheiros instalados
  1444. dpkg: aviso: falta ficheiro de lista de ficheiros 'wayland-protocols'; assumindo que o pacote não tem actualmente ficheiros instalados
  1445. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5globalaccel-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  1446. dpkg: aviso: falta ficheiro de lista de ficheiros 'python-apt-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  1447. dpkg: aviso: falta ficheiro de lista de ficheiros 'nmap-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  1448. dpkg: aviso: falta ficheiro de lista de ficheiros 'liblightdm-gobject-1-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1449. dpkg: aviso: falta ficheiro de lista de ficheiros 'libtag1v5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1450. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmad0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1451. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-composite0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1452. dpkg: aviso: falta ficheiro de lista de ficheiros 'libflite1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1453. dpkg: aviso: falta ficheiro de lista de ficheiros 'passwd'; assumindo que o pacote não tem actualmente ficheiros instalados
  1454. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-anything-libs'; assumindo que o pacote não tem actualmente ficheiros instalados
  1455. dpkg: aviso: falta ficheiro de lista de ficheiros 'tasksel-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  1456. dpkg: aviso: falta ficheiro de lista de ficheiros 'libwebkit2gtk-4.0-37:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1457. dpkg: aviso: falta ficheiro de lista de ficheiros 'findutils'; assumindo que o pacote não tem actualmente ficheiros instalados
  1458. dpkg: aviso: falta ficheiro de lista de ficheiros 'libparted-fs-resize0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1459. dpkg: aviso: falta ficheiro de lista de ficheiros 'printer-driver-dymo'; assumindo que o pacote não tem actualmente ficheiros instalados
  1460. dpkg: aviso: falta ficheiro de lista de ficheiros 'mount'; assumindo que o pacote não tem actualmente ficheiros instalados
  1461. dpkg: aviso: falta ficheiro de lista de ficheiros 'libfam0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1462. dpkg: aviso: falta ficheiro de lista de ficheiros 'qtspeech5-speechd-plugin:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1463. dpkg: aviso: falta ficheiro de lista de ficheiros 'liblua5.2-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1464. dpkg: aviso: falta ficheiro de lista de ficheiros 'liblinear3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1465. dpkg: aviso: falta ficheiro de lista de ficheiros 'liblqr-1-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1466. dpkg: aviso: falta ficheiro de lista de ficheiros 'dmsetup'; assumindo que o pacote não tem actualmente ficheiros instalados
  1467. dpkg: aviso: falta ficheiro de lista de ficheiros 'libglew2.1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1468. dpkg: aviso: falta ficheiro de lista de ficheiros 'sound-theme-freedesktop'; assumindo que o pacote não tem actualmente ficheiros instalados
  1469. dpkg: aviso: falta ficheiro de lista de ficheiros 'simple-scan'; assumindo que o pacote não tem actualmente ficheiros instalados
  1470. dpkg: aviso: falta ficheiro de lista de ficheiros 'org.gnome.gnome-disk-utility'; assumindo que o pacote não tem actualmente ficheiros instalados
  1471. dpkg: aviso: falta ficheiro de lista de ficheiros 'plasma-framework'; assumindo que o pacote não tem actualmente ficheiros instalados
  1472. dpkg: aviso: falta ficheiro de lista de ficheiros 'libva-drm2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1473. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5opengl5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1474. dpkg: aviso: falta ficheiro de lista de ficheiros 'python-scandir'; assumindo que o pacote não tem actualmente ficheiros instalados
  1475. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgnome-keyring0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1476. dpkg: aviso: falta ficheiro de lista de ficheiros 'sensible-utils'; assumindo que o pacote não tem actualmente ficheiros instalados
  1477. dpkg: aviso: falta ficheiro de lista de ficheiros 'at-spi2-core'; assumindo que o pacote não tem actualmente ficheiros instalados
  1478. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5multimediagsttools5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1479. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdv4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1480. dpkg: aviso: falta ficheiro de lista de ficheiros 'netselect'; assumindo que o pacote não tem actualmente ficheiros instalados
  1481. dpkg: aviso: falta ficheiro de lista de ficheiros 'foomatic-db-engine'; assumindo que o pacote não tem actualmente ficheiros instalados
  1482. dpkg: aviso: falta ficheiro de lista de ficheiros 'liblucene++0v5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1483. dpkg: aviso: falta ficheiro de lista de ficheiros 'bcmwl-kernel-source'; assumindo que o pacote não tem actualmente ficheiros instalados
  1484. dpkg: aviso: falta ficheiro de lista de ficheiros 'golang-golang-x-text-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  1485. dpkg: aviso: falta ficheiro de lista de ficheiros 'libobasis7.1-math'; assumindo que o pacote não tem actualmente ficheiros instalados
  1486. dpkg: aviso: falta ficheiro de lista de ficheiros 'network-manager-l2tp'; assumindo que o pacote não tem actualmente ficheiros instalados
  1487. dpkg: aviso: falta ficheiro de lista de ficheiros 'uuid-runtime'; assumindo que o pacote não tem actualmente ficheiros instalados
  1488. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgtkmm-2.4-1v5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1489. dpkg: aviso: falta ficheiro de lista de ficheiros 'libasyncns0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1490. dpkg: aviso: falta ficheiro de lista de ficheiros 'imwheel'; assumindo que o pacote não tem actualmente ficheiros instalados
  1491. dpkg: aviso: falta ficheiro de lista de ficheiros 'dmeventd'; assumindo que o pacote não tem actualmente ficheiros instalados
  1492. dpkg: aviso: falta ficheiro de lista de ficheiros 'golang-github-cryptix-wav-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  1493. dpkg: aviso: falta ficheiro de lista de ficheiros 'xauth'; assumindo que o pacote não tem actualmente ficheiros instalados
  1494. dpkg: aviso: falta ficheiro de lista de ficheiros 'libvlc-bin:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1495. dpkg: aviso: falta ficheiro de lista de ficheiros 'libnetfilter-conntrack3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1496. dpkg: aviso: falta ficheiro de lista de ficheiros 'libwildmidi2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1497. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxshmfence1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1498. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmm-glib0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1499. dpkg: aviso: falta ficheiro de lista de ficheiros 'brave-browser'; assumindo que o pacote não tem actualmente ficheiros instalados
  1500. dpkg: aviso: falta ficheiro de lista de ficheiros 'groff-base'; assumindo que o pacote não tem actualmente ficheiros instalados
  1501. dpkg: aviso: falta ficheiro de lista de ficheiros 'libreoffice7.1-dict-fr'; assumindo que o pacote não tem actualmente ficheiros instalados
  1502. dpkg: aviso: falta ficheiro de lista de ficheiros 'python-tdb'; assumindo que o pacote não tem actualmente ficheiros instalados
  1503. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsunpinyin3v5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1504. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgdk-pixbuf2.0-bin'; assumindo que o pacote não tem actualmente ficheiros instalados
  1505. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-default-settings-tuning'; assumindo que o pacote não tem actualmente ficheiros instalados
  1506. dpkg: aviso: falta ficheiro de lista de ficheiros 'libvdpau1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1507. dpkg: aviso: falta ficheiro de lista de ficheiros 'dbus-x11'; assumindo que o pacote não tem actualmente ficheiros instalados
  1508. dpkg: aviso: falta ficheiro de lista de ficheiros 'libbluetooth3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1509. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5dbus5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1510. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsord-0-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1511. dpkg: aviso: falta ficheiro de lista de ficheiros 'gpgv'; assumindo que o pacote não tem actualmente ficheiros instalados
  1512. dpkg: aviso: falta ficheiro de lista de ficheiros 'network-manager-pptp-gnome'; assumindo que o pacote não tem actualmente ficheiros instalados
  1513. dpkg: aviso: falta ficheiro de lista de ficheiros 'libavfilter7:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1514. dpkg: aviso: falta ficheiro de lista de ficheiros 'gconf-service'; assumindo que o pacote não tem actualmente ficheiros instalados
  1515. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgle3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1516. dpkg: aviso: falta ficheiro de lista de ficheiros 'libwavpack1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1517. dpkg: aviso: falta ficheiro de lista de ficheiros 'libwnck-3-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1518. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmount1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1519. dpkg: aviso: falta ficheiro de lista de ficheiros 'gstreamer1.0-clutter-3.0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1520. dpkg: aviso: falta ficheiro de lista de ficheiros 'libwayland-cursor0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1521. dpkg: aviso: falta ficheiro de lista de ficheiros 'libreoffice7.1-pt-br'; assumindo que o pacote não tem actualmente ficheiros instalados
  1522. dpkg: aviso: falta ficheiro de lista de ficheiros 'libbs2b0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1523. dpkg: aviso: falta ficheiro de lista de ficheiros 'xserver-xorg-video-vesa'; assumindo que o pacote não tem actualmente ficheiros instalados
  1524. dpkg: aviso: falta ficheiro de lista de ficheiros 'libnfnetlink0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1525. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-randr0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1526. dpkg: aviso: falta ficheiro de lista de ficheiros 'cpp'; assumindo que o pacote não tem actualmente ficheiros instalados
  1527. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-app-store-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  1528. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-xv0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1529. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsratom-0-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1530. dpkg: aviso: falta ficheiro de lista de ficheiros 'libarchive-cpio-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  1531. dpkg: aviso: falta ficheiro de lista de ficheiros 'libhtml-parser-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  1532. dpkg: aviso: falta ficheiro de lista de ficheiros 'qml-module-qtqml-models2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1533. dpkg: aviso: falta ficheiro de lista de ficheiros 'pbis-open-upgrade'; assumindo que o pacote não tem actualmente ficheiros instalados
  1534. dpkg: aviso: falta ficheiro de lista de ficheiros 'libuchardet0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1535. dpkg: aviso: falta ficheiro de lista de ficheiros 'liblua5.3-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1536. dpkg: aviso: falta ficheiro de lista de ficheiros 'jq'; assumindo que o pacote não tem actualmente ficheiros instalados
  1537. dpkg: aviso: falta ficheiro de lista de ficheiros 'lzop'; assumindo que o pacote não tem actualmente ficheiros instalados
  1538. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5webenginecore5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1539. dpkg: aviso: falta ficheiro de lista de ficheiros 'procps'; assumindo que o pacote não tem actualmente ficheiros instalados
  1540. dpkg: aviso: falta ficheiro de lista de ficheiros 'libnl-genl-3-200:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1541. dpkg: aviso: falta ficheiro de lista de ficheiros 'libtheora0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1542. dpkg: aviso: falta ficheiro de lista de ficheiros 'libattr1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1543. dpkg: aviso: falta ficheiro de lista de ficheiros 'libspeexdsp1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1544. dpkg: aviso: falta ficheiro de lista de ficheiros 'golang-github-fsnotify-fsnotify-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  1545. dpkg: aviso: falta ficheiro de lista de ficheiros 'libasound2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1546. dpkg: aviso: falta ficheiro de lista de ficheiros 'libv4lconvert0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1547. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsstp-api-0'; assumindo que o pacote não tem actualmente ficheiros instalados
  1548. dpkg: aviso: falta ficheiro de lista de ficheiros 'liblua5.1-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1549. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxslt1.1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1550. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5multimedia5-plugins:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1551. dpkg: aviso: falta ficheiro de lista de ficheiros 'fonts-liberation'; assumindo que o pacote não tem actualmente ficheiros instalados
  1552. dpkg: aviso: falta ficheiro de lista de ficheiros 'libnl-3-200:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1553. dpkg: aviso: falta ficheiro de lista de ficheiros 'libobasis7.1-base'; assumindo que o pacote não tem actualmente ficheiros instalados
  1554. dpkg: aviso: falta ficheiro de lista de ficheiros 'unace'; assumindo que o pacote não tem actualmente ficheiros instalados
  1555. dpkg: aviso: falta ficheiro de lista de ficheiros 'libegl1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1556. dpkg: aviso: falta ficheiro de lista de ficheiros 'qt-at-spi:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1557. dpkg: aviso: falta ficheiro de lista de ficheiros 'printer-driver-cjet'; assumindo que o pacote não tem actualmente ficheiros instalados
  1558. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgl1-mesa-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1559. dpkg: aviso: falta ficheiro de lista de ficheiros 'gpgconf'; assumindo que o pacote não tem actualmente ficheiros instalados
  1560. dpkg: aviso: falta ficheiro de lista de ficheiros 'vpnc-scripts'; assumindo que o pacote não tem actualmente ficheiros instalados
  1561. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgeoip1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1562. dpkg: aviso: falta ficheiro de lista de ficheiros 'sysvinit-utils'; assumindo que o pacote não tem actualmente ficheiros instalados
  1563. dpkg: aviso: falta ficheiro de lista de ficheiros 'gnupg'; assumindo que o pacote não tem actualmente ficheiros instalados
  1564. dpkg: aviso: falta ficheiro de lista de ficheiros 'x11-utils'; assumindo que o pacote não tem actualmente ficheiros instalados
  1565. dpkg: aviso: falta ficheiro de lista de ficheiros 'libblockdev-part-err2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1566. dpkg: aviso: falta ficheiro de lista de ficheiros 'fcitx-config-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  1567. dpkg: aviso: falta ficheiro de lista de ficheiros 'libopencore-amrnb0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1568. dpkg: aviso: falta ficheiro de lista de ficheiros 'libtasn1-6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1569. dpkg: aviso: falta ficheiro de lista de ficheiros 'libtss2-udev'; assumindo que o pacote não tem actualmente ficheiros instalados
  1570. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpam-systemd:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1571. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgtop-2.0-11:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1572. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-album'; assumindo que o pacote não tem actualmente ficheiros instalados
  1573. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdca0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1574. dpkg: aviso: falta ficheiro de lista de ficheiros 'libupower-glib3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1575. dpkg: aviso: falta ficheiro de lista de ficheiros 'printer-driver-ptouch'; assumindo que o pacote não tem actualmente ficheiros instalados
  1576. dpkg: aviso: falta ficheiro de lista de ficheiros 'gtk2-engines:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1577. dpkg: aviso: falta ficheiro de lista de ficheiros 'libefivar1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1578. dpkg: aviso: falta ficheiro de lista de ficheiros 'libudisks2-qt5'; assumindo que o pacote não tem actualmente ficheiros instalados
  1579. dpkg: aviso: falta ficheiro de lista de ficheiros 'libical3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1580. dpkg: aviso: falta ficheiro de lista de ficheiros 'unalz'; assumindo que o pacote não tem actualmente ficheiros instalados
  1581. dpkg: aviso: falta ficheiro de lista de ficheiros 'libre2-5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1582. dpkg: aviso: falta ficheiro de lista de ficheiros 'build-essential'; assumindo que o pacote não tem actualmente ficheiros instalados
  1583. dpkg: aviso: falta ficheiro de lista de ficheiros 'hpijs-ppds'; assumindo que o pacote não tem actualmente ficheiros instalados
  1584. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcurl4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1585. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5multimediaquick5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1586. dpkg: aviso: falta ficheiro de lista de ficheiros 'cheese-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  1587. dpkg: aviso: falta ficheiro de lista de ficheiros 'libisccc161:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1588. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpolkit-agent-1-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1589. dpkg: aviso: falta ficheiro de lista de ficheiros 'libopenjp2-7:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1590. dpkg: aviso: falta ficheiro de lista de ficheiros 'libllvm7:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1591. dpkg: aviso: falta ficheiro de lista de ficheiros 'libc6-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1592. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmagickwand-6.q16-6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1593. dpkg: aviso: falta ficheiro de lista de ficheiros 'dc'; assumindo que o pacote não tem actualmente ficheiros instalados
  1594. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-sync-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1595. dpkg: aviso: falta ficheiro de lista de ficheiros 'git-man'; assumindo que o pacote não tem actualmente ficheiros instalados
  1596. dpkg: aviso: falta ficheiro de lista de ficheiros 'libx11-6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1597. dpkg: aviso: falta ficheiro de lista de ficheiros 'nomacs'; assumindo que o pacote não tem actualmente ficheiros instalados
  1598. dpkg: aviso: falta ficheiro de lista de ficheiros 'gstreamer1.0-plugins-ugly:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1599. dpkg: aviso: falta ficheiro de lista de ficheiros 'libharfbuzz0b:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1600. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmtp9:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1601. dpkg: aviso: falta ficheiro de lista de ficheiros 'libboost-filesystem1.67.0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1602. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcryptsetup12:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1603. dpkg: aviso: falta ficheiro de lista de ficheiros 'sysv-rc'; assumindo que o pacote não tem actualmente ficheiros instalados
  1604. dpkg: aviso: falta ficheiro de lista de ficheiros 'libopenal-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  1605. dpkg: aviso: falta ficheiro de lista de ficheiros 'libthai-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  1606. dpkg: aviso: falta ficheiro de lista de ficheiros 'linux-headers-deepin-stable-amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1607. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgirepository-1.0-1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1608. dpkg: aviso: falta ficheiro de lista de ficheiros 'linux-headers-5.4.50-deepin-amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1609. dpkg: aviso: falta ficheiro de lista de ficheiros 'kbd'; assumindo que o pacote não tem actualmente ficheiros instalados
  1610. dpkg: aviso: falta ficheiro de lista de ficheiros 'libssh2-1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1611. dpkg: aviso: falta ficheiro de lista de ficheiros 'xorg-sgml-doctools'; assumindo que o pacote não tem actualmente ficheiros instalados
  1612. dpkg: aviso: falta ficheiro de lista de ficheiros 'mesa-common-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1613. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-devicemanager'; assumindo que o pacote não tem actualmente ficheiros instalados
  1614. dpkg: aviso: falta ficheiro de lista de ficheiros 'netbase'; assumindo que o pacote não tem actualmente ficheiros instalados
  1615. dpkg: aviso: falta ficheiro de lista de ficheiros 'libavcodec58:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1616. dpkg: aviso: falta ficheiro de lista de ficheiros 'libavahi-glib1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1617. dpkg: aviso: falta ficheiro de lista de ficheiros 'libboost-atomic1.67.0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1618. dpkg: aviso: falta ficheiro de lista de ficheiros 'microsoft-edge-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  1619. dpkg: aviso: falta ficheiro de lista de ficheiros 'libwxbase3.0-0v5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1620. dpkg: aviso: falta ficheiro de lista de ficheiros 'libjson-glib-1.0-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  1621. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcairo-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  1622. dpkg: aviso: falta ficheiro de lista de ficheiros 'master-pdf-editor'; assumindo que o pacote não tem actualmente ficheiros instalados
  1623. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcairo2-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1624. dpkg: aviso: falta ficheiro de lista de ficheiros 'linux-headers-5.4.50-amd64-desktop'; assumindo que o pacote não tem actualmente ficheiros instalados
  1625. dpkg: aviso: falta ficheiro de lista de ficheiros 'libswscale5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1626. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcheese8:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1627. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcairo-gobject2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1628. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgtk2.0-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  1629. dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-minimal'; assumindo que o pacote não tem actualmente ficheiros instalados
  1630. dpkg: aviso: falta ficheiro de lista de ficheiros 'isc-dhcp-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  1631. dpkg: aviso: falta ficheiro de lista de ficheiros 'libobasis7.1-core'; assumindo que o pacote não tem actualmente ficheiros instalados
  1632. dpkg: aviso: falta ficheiro de lista de ficheiros 'debianutils'; assumindo que o pacote não tem actualmente ficheiros instalados
  1633. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-turbo:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1634. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-xfixes0-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1635. dpkg: aviso: falta ficheiro de lista de ficheiros 'mawk'; assumindo que o pacote não tem actualmente ficheiros instalados
  1636. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5quicktemplates2-5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1637. dpkg: aviso: falta ficheiro de lista de ficheiros 'libatk1.0-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1638. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkrb5-3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1639. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmplex2-2.1-0'; assumindo que o pacote não tem actualmente ficheiros instalados
  1640. dpkg: aviso: falta ficheiro de lista de ficheiros 'libtiff5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1641. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-ewmh2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1642. dpkg: aviso: falta ficheiro de lista de ficheiros 'cups-filters'; assumindo que o pacote não tem actualmente ficheiros instalados
  1643. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-manual'; assumindo que o pacote não tem actualmente ficheiros instalados
  1644. dpkg: aviso: falta ficheiro de lista de ficheiros 'libglu1-mesa:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1645. dpkg: aviso: falta ficheiro de lista de ficheiros 'xl2tpd'; assumindo que o pacote não tem actualmente ficheiros instalados
  1646. dpkg: aviso: falta ficheiro de lista de ficheiros 'strongswan-charon'; assumindo que o pacote não tem actualmente ficheiros instalados
  1647. dpkg: aviso: falta ficheiro de lista de ficheiros 'libopenmpt-modplug1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1648. dpkg: aviso: falta ficheiro de lista de ficheiros 'printer-driver-hpcups'; assumindo que o pacote não tem actualmente ficheiros instalados
  1649. dpkg: aviso: falta ficheiro de lista de ficheiros 'curl'; assumindo que o pacote não tem actualmente ficheiros instalados
  1650. dpkg: aviso: falta ficheiro de lista de ficheiros 'ffmpeg'; assumindo que o pacote não tem actualmente ficheiros instalados
  1651. dpkg: aviso: falta ficheiro de lista de ficheiros 'libfcitx-config4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1652. dpkg: aviso: falta ficheiro de lista de ficheiros 'libwayland-egl1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1653. dpkg: aviso: falta ficheiro de lista de ficheiros 'usb-modeswitch'; assumindo que o pacote não tem actualmente ficheiros instalados
  1654. dpkg: aviso: falta ficheiro de lista de ficheiros 'libvolume-key1'; assumindo que o pacote não tem actualmente ficheiros instalados
  1655. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxss1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1656. dpkg: aviso: falta ficheiro de lista de ficheiros 'libisccfg163:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1657. dpkg: aviso: falta ficheiro de lista de ficheiros 'libusb-1.0-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1658. dpkg: aviso: falta ficheiro de lista de ficheiros 'libstemmer0d:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1659. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5textwidgets-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  1660. dpkg: aviso: falta ficheiro de lista de ficheiros 'libfontconfig1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1661. dpkg: aviso: falta ficheiro de lista de ficheiros 'linux-image-deepin-stable-amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1662. dpkg: aviso: falta ficheiro de lista de ficheiros 'gstreamer1.0-fluendo-mp3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1663. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsndfile1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1664. dpkg: aviso: falta ficheiro de lista de ficheiros 'modemmanager'; assumindo que o pacote não tem actualmente ficheiros instalados
  1665. dpkg: aviso: falta ficheiro de lista de ficheiros 'poppler-utils'; assumindo que o pacote não tem actualmente ficheiros instalados
  1666. dpkg: aviso: falta ficheiro de lista de ficheiros 'vlc-plugin-base:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1667. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxkbfile1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1668. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgphoto2-port12:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1669. dpkg: aviso: falta ficheiro de lista de ficheiros 'liblcms2-utils'; assumindo que o pacote não tem actualmente ficheiros instalados
  1670. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-defender-vdbup'; assumindo que o pacote não tem actualmente ficheiros instalados
  1671. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdjvulibre-text'; assumindo que o pacote não tem actualmente ficheiros instalados
  1672. dpkg: aviso: falta ficheiro de lista de ficheiros 'xfonts-75dpi'; assumindo que o pacote não tem actualmente ficheiros instalados
  1673. dpkg: aviso: falta ficheiro de lista de ficheiros 'xserver-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  1674. dpkg: aviso: falta ficheiro de lista de ficheiros 'glib-networking:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1675. dpkg: aviso: falta ficheiro de lista de ficheiros 'x11proto-record-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  1676. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmpdec2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1677. dpkg: aviso: falta ficheiro de lista de ficheiros 'linux-image-5.10.18-amd64-desktop'; assumindo que o pacote não tem actualmente ficheiros instalados
  1678. dpkg: aviso: falta ficheiro de lista de ficheiros 'exfat-fuse'; assumindo que o pacote não tem actualmente ficheiros instalados
  1679. dpkg: aviso: falta ficheiro de lista de ficheiros 'libatkmm-1.6-1v5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1680. dpkg: aviso: falta ficheiro de lista de ficheiros 'pandoc-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  1681. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-deb-installer'; assumindo que o pacote não tem actualmente ficheiros instalados
  1682. dpkg: aviso: falta ficheiro de lista de ficheiros 'live-boot-initramfs-tools'; assumindo que o pacote não tem actualmente ficheiros instalados
  1683. dpkg: aviso: falta ficheiro de lista de ficheiros 'mesa-va-drivers:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1684. dpkg: aviso: falta ficheiro de lista de ficheiros 'user-setup'; assumindo que o pacote não tem actualmente ficheiros instalados
  1685. dpkg: aviso: falta ficheiro de lista de ficheiros 'libndp0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1686. dpkg: aviso: falta ficheiro de lista de ficheiros 'samba-dsdb-modules:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1687. dpkg: aviso: falta ficheiro de lista de ficheiros 'gstreamer1.0-pulseaudio:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1688. dpkg: aviso: falta ficheiro de lista de ficheiros 'keyboard-configuration'; assumindo que o pacote não tem actualmente ficheiros instalados
  1689. dpkg: aviso: falta ficheiro de lista de ficheiros 'libburn4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1690. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5service5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1691. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-defender'; assumindo que o pacote não tem actualmente ficheiros instalados
  1692. dpkg: aviso: falta ficheiro de lista de ficheiros 'dmidecode'; assumindo que o pacote não tem actualmente ficheiros instalados
  1693. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkwinglutils12'; assumindo que o pacote não tem actualmente ficheiros instalados
  1694. dpkg: aviso: falta ficheiro de lista de ficheiros 'fcitx-frontend-gtk3'; assumindo que o pacote não tem actualmente ficheiros instalados
  1695. dpkg: aviso: falta ficheiro de lista de ficheiros 'libopencv-core3.2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1696. dpkg: aviso: falta ficheiro de lista de ficheiros 'libhunspell-1.7-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1697. dpkg: aviso: falta ficheiro de lista de ficheiros 'libaccountsservice0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1698. dpkg: aviso: falta ficheiro de lista de ficheiros 'python-dnspython'; assumindo que o pacote não tem actualmente ficheiros instalados
  1699. dpkg: aviso: falta ficheiro de lista de ficheiros 'libboost-system1.67.0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1700. dpkg: aviso: falta ficheiro de lista de ficheiros 'p11-kit'; assumindo que o pacote não tem actualmente ficheiros instalados
  1701. dpkg: aviso: falta ficheiro de lista de ficheiros 'golang-github-mozillazg-go-pinyin-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  1702. dpkg: aviso: falta ficheiro de lista de ficheiros 'glib-networking-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  1703. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdebconfclient0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1704. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpangoft2-1.0-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1705. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-ab-recovery'; assumindo que o pacote não tem actualmente ficheiros instalados
  1706. dpkg: aviso: falta ficheiro de lista de ficheiros 'base-files'; assumindo que o pacote não tem actualmente ficheiros instalados
  1707. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5coreaddons5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1708. dpkg: aviso: falta ficheiro de lista de ficheiros 'fcitx-ui-classic'; assumindo que o pacote não tem actualmente ficheiros instalados
  1709. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgutenprint9'; assumindo que o pacote não tem actualmente ficheiros instalados
  1710. dpkg: aviso: falta ficheiro de lista de ficheiros 'sharutils'; assumindo que o pacote não tem actualmente ficheiros instalados
  1711. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsane-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  1712. dpkg: aviso: falta ficheiro de lista de ficheiros 'libbinutils:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1713. dpkg: aviso: falta ficheiro de lista de ficheiros 'cpp-8'; assumindo que o pacote não tem actualmente ficheiros instalados
  1714. dpkg: aviso: falta ficheiro de lista de ficheiros 'vim-runtime'; assumindo que o pacote não tem actualmente ficheiros instalados
  1715. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5sensors5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1716. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgck-1-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1717. dpkg: aviso: falta ficheiro de lista de ficheiros 'lsb-release'; assumindo que o pacote não tem actualmente ficheiros instalados
  1718. dpkg: aviso: falta ficheiro de lista de ficheiros 'patchelf'; assumindo que o pacote não tem actualmente ficheiros instalados
  1719. dpkg: aviso: falta ficheiro de lista de ficheiros 'linux-headers-5.10.18-amd64-desktop'; assumindo que o pacote não tem actualmente ficheiros instalados
  1720. dpkg: aviso: falta ficheiro de lista de ficheiros 'fonts-noto-ui-core'; assumindo que o pacote não tem actualmente ficheiros instalados
  1721. dpkg: aviso: falta ficheiro de lista de ficheiros 'nomacs-l10n'; assumindo que o pacote não tem actualmente ficheiros instalados
  1722. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdbusmenu-qt5-2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1723. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsoup-gnome2.4-1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1724. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5completion5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1725. dpkg: aviso: falta ficheiro de lista de ficheiros 'libieee1284-3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1726. dpkg: aviso: falta ficheiro de lista de ficheiros 'menu'; assumindo que o pacote não tem actualmente ficheiros instalados
  1727. dpkg: aviso: falta ficheiro de lista de ficheiros 'iw'; assumindo que o pacote não tem actualmente ficheiros instalados
  1728. dpkg: aviso: falta ficheiro de lista de ficheiros 'linux-image-5.4.50-amd64-desktop'; assumindo que o pacote não tem actualmente ficheiros instalados
  1729. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5wallet5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1730. dpkg: aviso: falta ficheiro de lista de ficheiros 'network-manager-integration-plugins'; assumindo que o pacote não tem actualmente ficheiros instalados
  1731. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxi-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1732. dpkg: aviso: falta ficheiro de lista de ficheiros 'libaio1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1733. dpkg: aviso: falta ficheiro de lista de ficheiros 'libobasis7.1-extension-pdf-import'; assumindo que o pacote não tem actualmente ficheiros instalados
  1734. dpkg: aviso: falta ficheiro de lista de ficheiros 'x11proto-fixes-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  1735. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdbusmenu-gtk4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1736. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5windowsystem5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1737. dpkg: aviso: falta ficheiro de lista de ficheiros 'libasound2-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1738. dpkg: aviso: falta ficheiro de lista de ficheiros 'initramfs-tools-core'; assumindo que o pacote não tem actualmente ficheiros instalados
  1739. dpkg: aviso: falta ficheiro de lista de ficheiros 'libbluray2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1740. dpkg: aviso: falta ficheiro de lista de ficheiros 'libde265-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1741. dpkg: aviso: falta ficheiro de lista de ficheiros 'dde-printer'; assumindo que o pacote não tem actualmente ficheiros instalados
  1742. dpkg: aviso: falta ficheiro de lista de ficheiros 'qml-module-qtquick-dialogs:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1743. dpkg: aviso: falta ficheiro de lista de ficheiros 'libbz2-1.0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1744. dpkg: aviso: falta ficheiro de lista de ficheiros 'libc-dev-bin'; assumindo que o pacote não tem actualmente ficheiros instalados
  1745. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqtdbus4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1746. dpkg: aviso: falta ficheiro de lista de ficheiros 'youtube-dlg'; assumindo que o pacote não tem actualmente ficheiros instalados
  1747. dpkg: aviso: falta ficheiro de lista de ficheiros 'libquazip5-1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1748. dpkg: aviso: falta ficheiro de lista de ficheiros 'libapt-pkg5.0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1749. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsdl2-2.0-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1750. dpkg: aviso: falta ficheiro de lista de ficheiros 'gvfs-fuse'; assumindo que o pacote não tem actualmente ficheiros instalados
  1751. dpkg: aviso: falta ficheiro de lista de ficheiros 'python-gpg'; assumindo que o pacote não tem actualmente ficheiros instalados
  1752. dpkg: aviso: falta ficheiro de lista de ficheiros 'klibc-utils'; assumindo que o pacote não tem actualmente ficheiros instalados
  1753. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmtp-runtime'; assumindo que o pacote não tem actualmente ficheiros instalados
  1754. dpkg: aviso: falta ficheiro de lista de ficheiros 'live-boot-doc'; assumindo que o pacote não tem actualmente ficheiros instalados
  1755. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsemanage1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1756. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsamplerate0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1757. dpkg: aviso: falta ficheiro de lista de ficheiros 'libtidy5deb1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1758. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5test5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1759. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdirectfb-1.7-7:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1760. dpkg: aviso: falta ficheiro de lista de ficheiros 'libimobiledevice6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1761. dpkg: aviso: falta ficheiro de lista de ficheiros 'transmission-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  1762. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkscreenlocker5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1763. dpkg: aviso: falta ficheiro de lista de ficheiros 'libva-x11-2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1764. dpkg: aviso: falta ficheiro de lista de ficheiros 'bind9-host'; assumindo que o pacote não tem actualmente ficheiros instalados
  1765. dpkg: aviso: falta ficheiro de lista de ficheiros 'libtasn1-6-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1766. dpkg: aviso: falta ficheiro de lista de ficheiros 'qml-module-qtquick2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1767. dpkg: aviso: falta ficheiro de lista de ficheiros 'libayatana-indicator3-7:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1768. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5iconthemes5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1769. dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-gi-cairo'; assumindo que o pacote não tem actualmente ficheiros instalados
  1770. dpkg: aviso: falta ficheiro de lista de ficheiros 'python-talloc:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1771. dpkg: aviso: falta ficheiro de lista de ficheiros 'openssl'; assumindo que o pacote não tem actualmente ficheiros instalados
  1772. dpkg: aviso: falta ficheiro de lista de ficheiros 'libwebpmux3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1773. dpkg: aviso: falta ficheiro de lista de ficheiros 'libbsd0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1774. dpkg: aviso: falta ficheiro de lista de ficheiros 'libvdpau-va-gl1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1775. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5quick5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1776. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5xdg3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1777. dpkg: aviso: falta ficheiro de lista de ficheiros 'skypeforlinux'; assumindo que o pacote não tem actualmente ficheiros instalados
  1778. dpkg: aviso: falta ficheiro de lista de ficheiros 'libclutter-gst-3.0-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1779. dpkg: aviso: falta ficheiro de lista de ficheiros 'libtinfo5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1780. dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-lib2to3'; assumindo que o pacote não tem actualmente ficheiros instalados
  1781. dpkg: aviso: falta ficheiro de lista de ficheiros 'libwacom2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1782. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmediainfo0v5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1783. dpkg: aviso: falta ficheiro de lista de ficheiros 'lrzsz'; assumindo que o pacote não tem actualmente ficheiros instalados
  1784. dpkg: aviso: falta ficheiro de lista de ficheiros 'gvfs-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  1785. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdrm-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  1786. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdtkcore5.5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1787. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpoppler-cpp0v5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1788. dpkg: aviso: falta ficheiro de lista de ficheiros 'libelf1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1789. dpkg: aviso: falta ficheiro de lista de ficheiros 'fcitx-table-wubi'; assumindo que o pacote não tem actualmente ficheiros instalados
  1790. dpkg: aviso: falta ficheiro de lista de ficheiros 'libphonon4qt5-4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1791. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcomposite1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1792. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsm6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1793. dpkg: aviso: falta ficheiro de lista de ficheiros 'python'; assumindo que o pacote não tem actualmente ficheiros instalados
  1794. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsys-hostname-long-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  1795. dpkg: aviso: falta ficheiro de lista de ficheiros 'liblilv-0-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1796. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5widgetsaddons-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  1797. dpkg: aviso: falta ficheiro de lista de ficheiros 'libhpmud0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1798. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxrender-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1799. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdns-export1104'; assumindo que o pacote não tem actualmente ficheiros instalados
  1800. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxfont2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1801. dpkg: aviso: falta ficheiro de lista de ficheiros 'base-passwd'; assumindo que o pacote não tem actualmente ficheiros instalados
  1802. dpkg: aviso: falta ficheiro de lista de ficheiros 'lightdm-gtk-greeter'; assumindo que o pacote não tem actualmente ficheiros instalados
  1803. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgcr-base-3-1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1804. dpkg: aviso: falta ficheiro de lista de ficheiros 'iputils-ping'; assumindo que o pacote não tem actualmente ficheiros instalados
  1805. dpkg: aviso: falta ficheiro de lista de ficheiros 'libevdev2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1806. dpkg: aviso: falta ficheiro de lista de ficheiros 'crda'; assumindo que o pacote não tem actualmente ficheiros instalados
  1807. dpkg: aviso: falta ficheiro de lista de ficheiros 'readline-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  1808. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-turbo-booster:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1809. dpkg: aviso: falta ficheiro de lista de ficheiros 'gstreamer1.0-libav:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1810. dpkg: aviso: falta ficheiro de lista de ficheiros 'libicu-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1811. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpam-runtime'; assumindo que o pacote não tem actualmente ficheiros instalados
  1812. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdb5.3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1813. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxml2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1814. dpkg: aviso: falta ficheiro de lista de ficheiros 'policykit-1'; assumindo que o pacote não tem actualmente ficheiros instalados
  1815. dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5concurrent5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1816. dpkg: aviso: falta ficheiro de lista de ficheiros 'fcitx-frontend-gtk2'; assumindo que o pacote não tem actualmente ficheiros instalados
  1817. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpam-gnome-keyring:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1818. dpkg: aviso: falta ficheiro de lista de ficheiros 'fonts-noto-core'; assumindo que o pacote não tem actualmente ficheiros instalados
  1819. dpkg: aviso: falta ficheiro de lista de ficheiros 'dde-session-ui'; assumindo que o pacote não tem actualmente ficheiros instalados
  1820. dpkg: aviso: falta ficheiro de lista de ficheiros 'libopenmpt0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1821. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmpris-qt5-1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1822. dpkg: aviso: falta ficheiro de lista de ficheiros 'wkhtmltopdf'; assumindo que o pacote não tem actualmente ficheiros instalados
  1823. dpkg: aviso: falta ficheiro de lista de ficheiros 'libclutter-1.0-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1824. dpkg: aviso: falta ficheiro de lista de ficheiros 'xdg-utils'; assumindo que o pacote não tem actualmente ficheiros instalados
  1825. dpkg: aviso: falta ficheiro de lista de ficheiros 'vlc-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  1826. dpkg: aviso: falta ficheiro de lista de ficheiros 'libplacebo7:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1827. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgfrpc0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1828. dpkg: aviso: falta ficheiro de lista de ficheiros 'libavahi-client3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1829. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmount-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1830. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpolkit-qt5-1-1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1831. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdouble-conversion1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1832. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcc1-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1833. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5package5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1834. dpkg: aviso: falta ficheiro de lista de ficheiros 'liburi-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  1835. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmjpegutils-2.1-0'; assumindo que o pacote não tem actualmente ficheiros instalados
  1836. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5auth5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1837. dpkg: aviso: falta ficheiro de lista de ficheiros 'libblkid1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1838. dpkg: aviso: falta ficheiro de lista de ficheiros 'iso-codes'; assumindo que o pacote não tem actualmente ficheiros instalados
  1839. dpkg: aviso: falta ficheiro de lista de ficheiros 'liblucene++-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
  1840. dpkg: aviso: falta ficheiro de lista de ficheiros 'foomatic-db-compressed-ppds'; assumindo que o pacote não tem actualmente ficheiros instalados
  1841. dpkg: aviso: falta ficheiro de lista de ficheiros 'libstdc++6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1842. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxmuu1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1843. dpkg: aviso: falta ficheiro de lista de ficheiros 'transmission'; assumindo que o pacote não tem actualmente ficheiros instalados
  1844. dpkg: aviso: falta ficheiro de lista de ficheiros 'libonig5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1845. dpkg: aviso: falta ficheiro de lista de ficheiros 'liblocale-gettext-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  1846. dpkg: aviso: falta ficheiro de lista de ficheiros 'libiw30:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1847. dpkg: aviso: falta ficheiro de lista de ficheiros 'sqlite3'; assumindo que o pacote não tem actualmente ficheiros instalados
  1848. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcupsfilters1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1849. dpkg: aviso: falta ficheiro de lista de ficheiros 'libio-socket-ssl-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  1850. dpkg: aviso: falta ficheiro de lista de ficheiros 'accountsservice'; assumindo que o pacote não tem actualmente ficheiros instalados
  1851. dpkg: aviso: falta ficheiro de lista de ficheiros 'cryptsetup-initramfs'; assumindo que o pacote não tem actualmente ficheiros instalados
  1852. dpkg: aviso: falta ficheiro de lista de ficheiros 'libreoffice7.1-impress'; assumindo que o pacote não tem actualmente ficheiros instalados
  1853. dpkg: aviso: falta ficheiro de lista de ficheiros 'gpg'; assumindo que o pacote não tem actualmente ficheiros instalados
  1854. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgudev-1.0-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1855. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpolkit-gobject-1-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1856. dpkg: aviso: falta ficheiro de lista de ficheiros 'guile-2.2-libs:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1857. dpkg: aviso: falta ficheiro de lista de ficheiros 'libzvbi-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  1858. dpkg: aviso: falta ficheiro de lista de ficheiros 'qml-module-qtquick-privatewidgets:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1859. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsecret-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  1860. dpkg: aviso: falta ficheiro de lista de ficheiros 'liblsan0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1861. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmbim-glib4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1862. dpkg: aviso: falta ficheiro de lista de ficheiros 'network-manager-vpnc'; assumindo que o pacote não tem actualmente ficheiros instalados
  1863. dpkg: aviso: falta ficheiro de lista de ficheiros 'ncompress'; assumindo que o pacote não tem actualmente ficheiros instalados
  1864. dpkg: aviso: falta ficheiro de lista de ficheiros 'libsane-hpaio:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1865. dpkg: aviso: falta ficheiro de lista de ficheiros 'xfonts-scalable'; assumindo que o pacote não tem actualmente ficheiros instalados
  1866. dpkg: aviso: falta ficheiro de lista de ficheiros 'p7zip'; assumindo que o pacote não tem actualmente ficheiros instalados
  1867. dpkg: aviso: falta ficheiro de lista de ficheiros 'qtchooser'; assumindo que o pacote não tem actualmente ficheiros instalados
  1868. dpkg: aviso: falta ficheiro de lista de ficheiros 'printer-driver-m2300w'; assumindo que o pacote não tem actualmente ficheiros instalados
  1869. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkdecorations2-5v5'; assumindo que o pacote não tem actualmente ficheiros instalados
  1870. dpkg: aviso: falta ficheiro de lista de ficheiros 'dash'; assumindo que o pacote não tem actualmente ficheiros instalados
  1871. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgstreamer1.0-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1872. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgtk-3-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  1873. dpkg: aviso: falta ficheiro de lista de ficheiros 'mdadm'; assumindo que o pacote não tem actualmente ficheiros instalados
  1874. dpkg: aviso: falta ficheiro de lista de ficheiros 'libp11-kit-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1875. dpkg: aviso: falta ficheiro de lista de ficheiros 'yelp-xsl'; assumindo que o pacote não tem actualmente ficheiros instalados
  1876. dpkg: aviso: falta ficheiro de lista de ficheiros 'libmp3lame0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1877. dpkg: aviso: falta ficheiro de lista de ficheiros 'libvpx5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1878. dpkg: aviso: falta ficheiro de lista de ficheiros 'kwayland-data'; assumindo que o pacote não tem actualmente ficheiros instalados
  1879. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcgroup1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1880. dpkg: aviso: falta ficheiro de lista de ficheiros 'qml-module-qtmultimedia:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1881. dpkg: aviso: falta ficheiro de lista de ficheiros 'libobasis7.1-graphicfilter'; assumindo que o pacote não tem actualmente ficheiros instalados
  1882. dpkg: aviso: falta ficheiro de lista de ficheiros 'libitm1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1883. dpkg: aviso: falta ficheiro de lista de ficheiros 'i965-va-driver:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1884. dpkg: aviso: falta ficheiro de lista de ficheiros 'rsync'; assumindo que o pacote não tem actualmente ficheiros instalados
  1885. dpkg: aviso: falta ficheiro de lista de ficheiros 'libatk1.0-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1886. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgnome-keyring-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  1887. dpkg: aviso: falta ficheiro de lista de ficheiros 'libudisks2-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1888. dpkg: aviso: falta ficheiro de lista de ficheiros 'fcitx-module-kimpanel'; assumindo que o pacote não tem actualmente ficheiros instalados
  1889. dpkg: aviso: falta ficheiro de lista de ficheiros 'libvorbisenc2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1890. dpkg: aviso: falta ficheiro de lista de ficheiros 'liblightdm-qt5-3-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1891. dpkg: aviso: falta ficheiro de lista de ficheiros 'dde-calendar'; assumindo que o pacote não tem actualmente ficheiros instalados
  1892. dpkg: aviso: falta ficheiro de lista de ficheiros 'libjsoncpp1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1893. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkmod2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1894. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-anything-server'; assumindo que o pacote não tem actualmente ficheiros instalados
  1895. dpkg: aviso: falta ficheiro de lista de ficheiros 'libreadline7:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1896. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpangocairo-1.0-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1897. dpkg: aviso: falta ficheiro de lista de ficheiros 'libobasis7.1-kde-integration'; assumindo que o pacote não tem actualmente ficheiros instalados
  1898. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpython3-stdlib:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1899. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpam-fprintd:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1900. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpgm-5.2-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1901. dpkg: aviso: falta ficheiro de lista de ficheiros 'dde-kwin'; assumindo que o pacote não tem actualmente ficheiros instalados
  1902. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdvdnav4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1903. dpkg: aviso: falta ficheiro de lista de ficheiros 'samba'; assumindo que o pacote não tem actualmente ficheiros instalados
  1904. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxres1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1905. dpkg: aviso: falta ficheiro de lista de ficheiros 'deepin-mail'; assumindo que o pacote não tem actualmente ficheiros instalados
  1906. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgdata22:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1907. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgdbm6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1908. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgfxdr0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1909. dpkg: aviso: falta ficheiro de lista de ficheiros 'libtinfo6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1910. dpkg: aviso: falta ficheiro de lista de ficheiros 'libpopt0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1911. dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-pyqt5'; assumindo que o pacote não tem actualmente ficheiros instalados
  1912. dpkg: aviso: falta ficheiro de lista de ficheiros 'liblhasa0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1913. dpkg: aviso: falta ficheiro de lista de ficheiros 'ethtool'; assumindo que o pacote não tem actualmente ficheiros instalados
  1914. dpkg: aviso: falta ficheiro de lista de ficheiros 'libaa1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1915. dpkg: aviso: falta ficheiro de lista de ficheiros 'qtcore4-l10n'; assumindo que o pacote não tem actualmente ficheiros instalados
  1916. dpkg: aviso: falta ficheiro de lista de ficheiros 'vlc-plugin-video-output:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1917. dpkg: aviso: falta ficheiro de lista de ficheiros 'libstdc++-8-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1918. dpkg: aviso: falta ficheiro de lista de ficheiros 'pptp-linux'; assumindo que o pacote não tem actualmente ficheiros instalados
  1919. dpkg: aviso: falta ficheiro de lista de ficheiros 'gnupg-utils'; assumindo que o pacote não tem actualmente ficheiros instalados
  1920. dpkg: aviso: falta ficheiro de lista de ficheiros 'network-manager-openvpn'; assumindo que o pacote não tem actualmente ficheiros instalados
  1921. dpkg: aviso: falta ficheiro de lista de ficheiros 'libopencv-imgproc3.2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1922. dpkg: aviso: falta ficheiro de lista de ficheiros 'libiec61883-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1923. dpkg: aviso: falta ficheiro de lista de ficheiros 'libhttp-message-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
  1924. dpkg: aviso: falta ficheiro de lista de ficheiros 'binutils-x86-64-linux-gnu'; assumindo que o pacote não tem actualmente ficheiros instalados
  1925. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxft-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1926. dpkg: aviso: falta ficheiro de lista de ficheiros 'libgio-qt'; assumindo que o pacote não tem actualmente ficheiros instalados
  1927. dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-ptyprocess'; assumindo que o pacote não tem actualmente ficheiros instalados
  1928. dpkg: aviso: falta ficheiro de lista de ficheiros 'libserd-0-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1929. dpkg: aviso: falta ficheiro de lista de ficheiros 'libdrm-amdgpu1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1930. dpkg: aviso: falta ficheiro de lista de ficheiros 'libwacom-common'; assumindo que o pacote não tem actualmente ficheiros instalados
  1931. dpkg: aviso: falta ficheiro de lista de ficheiros 'libopenconnect5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1932. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5sonnetcore5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1933. dpkg: aviso: falta ficheiro de lista de ficheiros 'policykit-1-gnome'; assumindo que o pacote não tem actualmente ficheiros instalados
  1934. dpkg: aviso: falta ficheiro de lista de ficheiros 'smplayer'; assumindo que o pacote não tem actualmente ficheiros instalados
  1935. dpkg: aviso: falta ficheiro de lista de ficheiros 'linux-image-5.8.14-amd64-desktop'; assumindo que o pacote não tem actualmente ficheiros instalados
  1936. dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-sip'; assumindo que o pacote não tem actualmente ficheiros instalados
  1937. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-damage0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1938. dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-pyxattr'; assumindo que o pacote não tem actualmente ficheiros instalados
  1939. dpkg: aviso: falta ficheiro de lista de ficheiros 'libbz2-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1940. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxtst-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1941. dpkg: aviso: falta ficheiro de lista de ficheiros 'proxychains4'; assumindo que o pacote não tem actualmente ficheiros instalados
  1942. dpkg: aviso: falta ficheiro de lista de ficheiros 'libstartup-notification0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1943. dpkg: aviso: falta ficheiro de lista de ficheiros 'login'; assumindo que o pacote não tem actualmente ficheiros instalados
  1944. dpkg: aviso: falta ficheiro de lista de ficheiros 'libtsan0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1945. dpkg: aviso: falta ficheiro de lista de ficheiros 'lightdm'; assumindo que o pacote não tem actualmente ficheiros instalados
  1946. dpkg: aviso: falta ficheiro de lista de ficheiros 'libxkbcommon0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1947. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5attica5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1948. dpkg: aviso: falta ficheiro de lista de ficheiros 'kpackagetool5'; assumindo que o pacote não tem actualmente ficheiros instalados
  1949. dpkg: aviso: falta ficheiro de lista de ficheiros 'libkf5solid5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1950. dpkg: aviso: falta ficheiro de lista de ficheiros 'dde-dock'; assumindo que o pacote não tem actualmente ficheiros instalados
  1951. dpkg: aviso: falta ficheiro de lista de ficheiros 'libcrypto++6'; assumindo que o pacote não tem actualmente ficheiros instalados
  1952. dpkg: aviso: falta ficheiro de lista de ficheiros 'libegl1-mesa-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1953. dpkg: aviso: falta ficheiro de lista de ficheiros 'libwayland-client0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
  1954. (Lendo banco de dados ... 113 ficheiros e directórios actualmente instalados.)
  1955. A remover deepin-recovery-plugin (5.4.8-1) ...
  1956. dpkg: aviso: ao remover deepin-recovery-plugin, o directório '/usr/share/doc' não estava vazio, por isso não foi removido
  1957. dpkg: aviso: ao remover deepin-recovery-plugin, o directório '/usr/share/deepin-recovery-gui/translations' não estava vazio, por isso não foi removido
  1958. dpkg: aviso: ao remover deepin-recovery-plugin, o directório '/usr/lib/dde-control-center' não estava vazio, por isso não foi removido
  1959.  
  1960.  
  1961.  
  1962.  
RAW Paste Data